<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Nu s-a putut conecta la baza de date de autentificare';
$string['auth_dbchangepasswordurl_key'] = 'URL schimbare parolă';
$string['auth_dbdebugauthdb'] = 'Debug ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Debug la conexiunea ADOdb catre o baza de date externa- se foloseste atunci cand pagina ramane goala, in timpul autentificarii. Nu este potrivita pentru site-urile de productie.';
$string['auth_dbdeleteuser'] = 'A fost sters utilizatorul {$a->name} cu ID-ul {$a->id}';
$string['auth_dbdeleteusererror'] = 'A aparut o eroare la stergerea utilizatorului {$a}';
$string['auth_dbdescription'] = 'Această metodă folosește un tabel din baza de date externă pentru a verifica dacă un anumit nume de utilizator și o parolă sunt valide. În cazul în care contul este unul nou, informațiile din alte domenii pot fi copiate, de asemenea, în Moodle.';
$string['auth_dbextencoding'] = 'Codare db externa';
$string['auth_dbextencodinghelp'] = 'Codare folosita in baza de date externa';
$string['auth_dbextrafields'] = 'Aceste câmpuri sunt opționale. Puteți alege să completați unele câmpuri Totara cu informații din <b>external database fields</b> that you specify here. <p>If you leave these blank, then defaults will be used.</p><p>In either case, the user will be able to edit all of these fields after they log in.</p>';
$string['auth_dbfieldpass'] = 'Numele campului ce contine parole';
$string['auth_dbfieldpass_key'] = 'Câmp parolă';
$string['auth_dbfielduser'] = 'Numele campului care contine numele de utilizator';
$string['auth_dbfielduser_key'] = 'Campul nume de utilizator';
$string['auth_dbhost'] = 'Serverul pe care este hostata baza de date. Folositi DSN-ul sistemului daca folositi ODBC';
$string['auth_dbhost_key'] = 'Gazda';
$string['auth_dbinsertuser'] = 'A fost adaugat utilizatorul {$a->name} cu ID-ul {$a->id}';
$string['auth_dbinsertuserduplicate'] = 'A aparut o eroare la adaugarea utilizatorului {$a->username} - utilizator cu acest nume de utilizator a fost deja generat folosind plugin-ul \'{$a->auth}\'.';
$string['auth_dbinsertusererror'] = 'Eroare la adaugarea utilizatorului {$a}';
$string['auth_dbname'] = 'Numele bazei de date. Nu completati daca folositi ODBC DSN.';
$string['auth_dbname_key'] = 'Numele DB';
$string['auth_dbpass'] = 'Parola este identica numelui de utilizator';
$string['auth_dbpass_key'] = 'Parolă';
$string['auth_dbpasstype'] = '<p>Specificați formatul pe care îl folosește câmpul pentru parole.  Generarea aleatorie MD5 este foarte utilă când doriți să vă conectați la o aplicație comună, de tipul PostNuke.</p> <p> Folosiți \'internal\' dacă doriți ca o bază de date externă să gestioneze nume de utilizatori și adrese de email, dar Totara să gestioneze parolele.  Dacă folosiți \'internal\',  <i>must</i> furnizați bazei de date externe, un câmp cu adesă de email, și va trebui să   executați regulat, atât admin/cron.php,  cât și auth/db/cli/sync_users.php. Totara va trimite un email tuturor utilizatorilor noi cu o parolă temporară.</p>';
$string['auth_dbpasstype_key'] = 'Format parolă';
$string['auth_dbreviveduser'] = 'A fost reactivat utilizatorul {$a->name} cu ID-ul {$a->id}';
$string['auth_dbrevivedusererror'] = 'Eroare la reactivarea utilizatorului {$a}';
$string['auth_dbsaltedcrypt'] = 'Criptează sirurile unidirecționale cu funcția hash.';
$string['auth_dbsetupsql'] = 'Comanda setup SQL';
$string['auth_dbsetupsqlhelp'] = 'Comanda SQL pentru setarea bazei de date, folosita adesea la setarea encodarii - exemplu pentru MySQL si PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'A fost dezactivat utilizatorul {$a->name} cu ID-ul {$a->id}';
$string['auth_dbsuspendusererror'] = 'Eroare la suspendarea utilizatorului {$a}';
$string['auth_dbsybasequoting'] = 'Foloseste ghilimele sybase';
$string['auth_dbsybasequotinghelp'] = 'Stil notare Sybase ghilimea - necesar pentru Oracle, MS SQL si alte baze de date. Nu folosi cu MySQL.';
$string['auth_dbtable'] = 'Numele tabelului in baza de date';
$string['auth_dbtable_key'] = 'Tabel';
$string['auth_dbtype'] = 'Tipul bazei de date (Vezi <a href="http://phplens.com/adodb/supported.databases.html" target="_blank">documentatia ADOdb</a> pentru detalii)';
$string['auth_dbtype_key'] = 'Baza de date';
$string['auth_dbupdatinguser'] = 'A fost actualizat utilizatorul {$a->name} cu ID-ul {$a->id}';
$string['auth_dbuser'] = 'Numele utilizatorului cu posibilitate de citire a bazei de date';
$string['auth_dbuser_key'] = 'Utilizator DB';
$string['auth_dbusernotexist'] = 'Nu se poate actualizat un utilizator care nu exista: {$a}';
$string['auth_dbuserstoadd'] = 'Numarul de intrari de utilizator care se vor adauga: {$a}';
$string['auth_dbuserstoremove'] = 'Numarul de intrari de utilizator care se vor sterge: {$a}';
$string['pluginname'] = 'Baza de date externa';
