<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Alege daca vrei sau daca nu vrei sa se realizeze copii de siguranta (backup) automat. Daca se seteaza manual, copiile de siguranta vor fi posibile doar folosind scripturi linie de comanda. ACest lucru se poate face manual din linia de comanda sau folosind cron.';
$string['autoactivedisabled'] = 'Dezactivat';
$string['autoactiveenabled'] = 'Activat';
$string['autoactivemanual'] = 'Manual';
$string['automatedbackupschedule'] = 'Program';
$string['automatedbackupschedulehelp'] = 'Alege zilele din săptămână când se realizează copiile de rezervă.';
$string['automatedbackupsinactive'] = 'Administratorul site-ului încă nu a activat realizarea copiilor de rezervă programate';
$string['automatedbackupstatus'] = 'Status creare de copii de rezervă';
$string['automateddeletedays'] = 'Șterge backup-uri mai vechi de';
$string['automatedmaxkept'] = 'Numărul maxim de backup-uri păstrate';
$string['automatedmaxkepthelp'] = 'Aceasta specifică numărul maxim de backup-uri automate recente care să fie păstrate pentru fiecare curs. Backup-urile mai vechi vor fi șterse automat.';
$string['automatedminkept'] = 'Numărul minim de backup-uri păstrate';
$string['automatedminkepthelp'] = 'Dacă backup-uri mai vechi de un anumit număr de zile sunt șterse, se poate întâmpla ca un curs inactiv să rămână fără niciun backup. Pentru a preveni acest lucru, ar trebui să fie specificat un număr minim de backup-uri care să fie păstrate.';
$string['automatedsettings'] = 'Setări copie de rezervă programată';
$string['automatedsetup'] = 'Setare backup automat';
$string['automatedstorage'] = 'Stocare backup automat';
$string['automatedstoragehelp'] = 'Alege locatia unde vrei sa fie stocate copiile de siguranta in cazul in care sunt generate automat.';
$string['backupactivity'] = 'Creează copie de rezervă a activităţii: {$a}';
$string['backupcourse'] = 'Creează copie de rezervă a cursului: {$a}';
$string['backupcoursedetails'] = 'Detalii curs';
$string['backupcoursesection'] = 'Secţiune: {$a}';
$string['backupcoursesections'] = 'Secţiuni de curs';
$string['backupdate'] = 'Data efectuării';
$string['backupdetails'] = 'Detalii copie de rezervă';
$string['backupdetailsnonstandardinfo'] = 'Fișierul selectat nu este un fișier standard back-up Moodle. Procesul de reconstituire va încerca să convertească fișierul back-up în formatul standard și apoi să îl reconstituie.';
$string['backupformat'] = 'Format';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Format necunoscut';
$string['backuplog'] = 'Informatii tehnice si avertismente';
$string['backupmode'] = 'Mod';
$string['backupmode10'] = 'General';
$string['backupmode20'] = 'Import';
$string['backupmode30'] = 'Centru';
$string['backupmode40'] = 'Același site';
$string['backupmode50'] = 'Automat';
$string['backupmode60'] = 'Convertit';
$string['backupsection'] = 'Creează copie de rezervă a secţunii de curs: {$a}';
$string['backupsettings'] = 'Setări copie de rezervă';
$string['backupsitedetails'] = 'Detalii site';
$string['backupstage16action'] = 'Continuă';
$string['backupstage1action'] = 'Următorul';
$string['backupstage2action'] = 'Următorul';
$string['backupstage4action'] = 'Creează copie de rezervă';
$string['backupstage8action'] = 'Continuă';
$string['backuptype'] = 'Tip';
$string['backuptypeactivity'] = 'Activitate';
$string['backuptypecourse'] = 'Curs';
$string['backuptypesection'] = 'Secțiune';
$string['backupversion'] = 'Versiune copie de rezervă';
$string['cannotfindassignablerole'] = 'Rolul {$a} din fişierul de copie de rezervă nu poate fi mapat pe niciunul din rolurile pe care aveţi dreptul să le asignaţi.';
$string['choosefilefromactivitybackup'] = 'Zona backup activitate';
$string['choosefilefromactivitybackup_help'] = 'Când faceți backup folosind setările implicite, fișierele de backup vor fi stocate aici';
$string['choosefilefromautomatedbackup'] = 'Backup-uri automate';
$string['choosefilefromautomatedbackup_help'] = 'Contine capoiile de siguranta generate automat.';
$string['choosefilefromcoursebackup'] = 'Zona backup curs';
$string['choosefilefromcoursebackup_help'] = 'Când se face backup la cursuri folosind setările implicite, fișierele de backup vor fi stocate aici';
$string['choosefilefromuserbackup'] = 'Aria privata a utilizatorului pentru copii de siguranta';
$string['choosefilefromuserbackup_help'] = 'Când faceți backup la cursuri de rezervă cu opțiunea "informații utilizator anonim" bifată, fișierele backup vor fi stocate aici';
$string['configgeneralactivities'] = 'Stabileşte setarea implicită pentru includerea activităţilor într-o copie de rezervă.';
$string['configgeneralanonymize'] = 'Dacă această setare este activată, toate informaţiile legate de utilizator vor fi implicit anonimizate.';
$string['configgeneralbadges'] = 'Setarea implicita pentru includerea ecusoanelor in copia de siguranta.';
$string['configgeneralblocks'] = 'Stabileşte setarea implicită pentru includerea blocurilor într-o copie de rezervă';
$string['configgeneralcomments'] = 'Stabileşte setarea implicită pentru includerea comentariilor într-o copie de rezervă';
$string['configgeneralfilters'] = 'Stabileşte setarea implicită pentru includerea filtrelor într-o copie de rezervă';
$string['configgeneralgroups'] = 'Stabilește setarea implicită pentru includerea grupurilor și grupărilor într-un backup.';
$string['configgeneralhistories'] = 'Stabileşte setarea implicită pentru includerea istoricului de utilizator într-o copie de rezervă';
$string['configgenerallogs'] = 'Dacă această setare este activată, jurnalele vor fi implicit incluse în copiile de rezervă';
$string['configgeneralquestionbank'] = 'Daca este activa se va include in backup baza de date de intrebari. NOTA: Dezactivarea acestei setari va dezactiva backup pentru activitati cera folosesc baza de date de intrebari, cum ar fi testele.';
$string['configgeneralroleassignments'] = 'Dacă această setare este activată, în copia de rezervă vor fi salvate şi asignările implicite de roluri.';
$string['configgeneralusers'] = 'Stabileşte setarea implicită pentru includerea utilizatorilor într-o copie de rezervă';
$string['configgeneraluserscompletion'] = 'Dacă această setare este activată, informaţiile legate de gradul de completare al utilizatorilor vor fi implicit incluse în copiile de rezervă';
$string['configloglifetime'] = 'Specifica perioada de timp pentru mentinerea jurnalelor de copii de siguranta. Jurnalele care au depasit aceasta perioada sunt sterse automat. Este recomandat ca aceasta valoare sa fie mica, informatiile despre copiile de siguranta pot fi imense.';
$string['confirmcancel'] = 'Anulare backup';
$string['confirmcancelno'] = 'Ședere';
$string['confirmcancelquestion'] = 'Esti sigur ca vrei sa anulezi?
Orice informatie introdusa se va pierde.';
$string['confirmcancelyes'] = 'Anulare';
$string['confirmnewcoursecontinue'] = 'Avertisment curs nou';
$string['confirmnewcoursecontinuequestion'] = 'Un curs temporar (ascuns) va fi cgenerat in timpul procesului de restaurare al cursului. Pentru oprirea restaurarii apasa anuleaza. Nu inchide fereastra browserului in timpul procesului.';
$string['coursecategory'] = 'Categoria în care va fi restaurat cursul';
$string['courseid'] = 'ID iniţial';
$string['coursesettings'] = 'Setări curs';
$string['coursetitle'] = 'Titlu';
$string['currentstage1'] = 'Setări iniţiale';
$string['currentstage16'] = 'Complet';
$string['currentstage2'] = 'Setări de schemă';
$string['currentstage4'] = 'Confirmare şi verificarea';
$string['currentstage8'] = 'Creează copie de rezervă';
$string['enterasearch'] = 'Introduceți o căutare';
$string['error_block_for_module_not_found'] = 'S-a gasit o instanta de bloc orfana (id: {$a->bid}) pentru modulul de curs (id: {$a->mid}). Pentru acest bloc nu se va face copie de siguranta.';
$string['errorcopyingbackupfile'] = 'Nu s-a copiat fișierul de backup în folderul temporar înaintea restaurării.';
$string['error_course_module_not_found'] = 'S-a gasit un modul de curs orfan (id: {$a}). Pentru acest modul nu se va face copie de siguranta.';
$string['errorfilenamemustbezip'] = 'Fişierul pe care îl introduceţi trebuie să fie un fişier ZIP şi să aibă extensia .mbz';
$string['errorfilenamerequired'] = 'Trebuie să introduceţi un nume de fişier valid pentru această copie de rezervă';
$string['errorinvalidformat'] = 'Format necunoscut de backup';
$string['errorinvalidformatinfo'] = 'Fișierul selectat nu este un fișier valid de rezervă Moodle și nu poate fi restaurat.';
$string['errorminbackup20version'] = 'Acest fişier copie de rezervă a fost creat cu o versiune de dezvoltare a copiei de rezervă Moodle ({$a->backup}). Versiunea minimă necesară este {$a->min}. Nu poate fi restaurat.';
$string['errorrestorefrontpagebackup'] = 'Puteți restaura doar pe pagina principală  backup-urile de pe pagina principală.';
$string['executionsuccess'] = 'Copia de rezervă a fost creată cu succes.';
$string['filealiasesrestorefailures'] = 'Erori la restaurarea poreclelor (aliases)';
$string['filealiasesrestorefailures_help'] = 'Aliasurile sunt link-uri simbolice către alte fișiere, inclusiv către cele stocate într-un depozit extern. În unele situații, Totara nu le poate restaura - de exemplu  la restaurarea backup-ului /copiei pe un alt site sau când nu există fișierul de referință.

Mai multe detalii și motivul real al nereușitei găsiți în fișierul jurnal de retaurare.';
$string['filealiasesrestorefailuresinfo'] = 'Unele porecle (aliases) incluse in fisierul copie de siguranta nu se pot restaura. Urmatoare lista contine locatia lor si fisierul la care faceau referire in site-ul original.';
$string['filename'] = 'Nume fişier';
$string['filereferencesincluded'] = 'Referințele fișierului la conținutul extern sunt incluse în fisierul de backup. Acestea nu vor funcționa, în cazul în care backup-ul este restaurat pe un alt site.';
$string['filereferencesnotsamesite'] = 'Backup-ul este de la alt site, referințele către fișiere nu pot fi restaurate';
$string['filereferencessamesite'] = 'Backup-ul este de la același site, referințele către fișiere pot fi recuperate';
$string['generalactivities'] = 'Include activităţi și resurse';
$string['generalanonymize'] = 'Anonimizează informatiile';
$string['generalbackdefaults'] = 'Setări implicite copii generale de rezervă';
$string['generalbadges'] = 'Include ecusoane';
$string['generalblocks'] = 'Include blocuri';
$string['generalcomments'] = 'Include comentarii';
$string['generalfilters'] = 'Include filtre';
$string['generalgradehistories'] = 'Include istorice';
$string['generalgroups'] = 'Include grupuri și grupări';
$string['generalhistories'] = 'Include istorice';
$string['generallogs'] = 'Include jurnale';
$string['generalquestionbank'] = 'Include baza de date de intrebari';
$string['generalroleassignments'] = 'Include asignări de roluri';
$string['generalsettings'] = 'Setari generale copii de siguranta';
$string['generalusers'] = 'Include utilizatori';
$string['generaluserscompletion'] = 'Include informaţiile legate de gradul de completare al utilizatorilor';
$string['hidetypes'] = 'Ascunde tipul optiunilor';
$string['importbackupstage16action'] = 'Continua';
$string['importbackupstage1action'] = 'Urmator';
$string['importbackupstage2action'] = 'Urmator';
$string['importbackupstage4action'] = 'Realizeaza import';
$string['importbackupstage8action'] = 'Continua';
$string['importcurrentstage0'] = 'Selectare curs';
$string['importcurrentstage1'] = 'Setari initiale';
$string['importcurrentstage16'] = 'Complet';
$string['importcurrentstage2'] = 'Setari cadru';
$string['importcurrentstage4'] = 'Confirmare si revizuire';
$string['importcurrentstage8'] = 'Realizeaza import';
$string['importfile'] = 'Importă un fişier copie de rezervă';
$string['importgeneralduplicateadminallowed'] = 'Permiteți rezolvarea conflictelor de admin';
$string['importgeneralduplicateadminallowed_desc'] = 'Dacă site-ul are un cont cu nume de utilizator \'admin\', atunci încercarea de a restaura un fișier de back-up ce conține un cont tot cu nume de utilizator \'admin\' poate genera un conflict. Dacă această setare este activată, conflictul poate fi rezolvat schimbând numele utilizatorului în fișierul de backup în \'admin_xyz\'.';
$string['importgeneralmaxresults'] = 'Numarul maxim de cursuri selectate pentru import';
$string['importgeneralmaxresults_desc'] = 'Controleaza numarul de cursuri afisate in primul pas al procesului de import';
$string['importgeneralsettings'] = 'Setarile implicite pentru import';
$string['importsuccess'] = 'Import complet. Apasa continua pentru a reveni in curs.';
$string['includeactivities'] = 'Include:';
$string['includeditems'] = 'Elemente incluse:';
$string['includefilereferences'] = 'Referinte fisiere catre continut extern';
$string['includesection'] = 'Include secţiunea {$a}';
$string['includeuserinfo'] = 'Include informaţii de utilizator';
$string['jumptofinalstep'] = 'Sari la pasul final';
$string['locked'] = 'Blocat';
$string['lockedbyconfig'] = 'Această setare a fost blocată de setările implicite ale copiei de rezervă';
$string['lockedbyhierarchy'] = 'Blocat de dependinţe';
$string['lockedbypermission'] = 'Nu aveţi suficiente permisiuni pentru a schimba această setare';
$string['loglifetime'] = 'Pastreaza jurnalele';
$string['managefiles'] = 'Administreaza fisierele de copii de siguranta';
$string['missingfilesinpool'] = 'Unele fișiere nu au putut fi salvate în timpul backup-ului, nu va fi posibilă reconstituirea lor.';
$string['module'] = 'Modul';
$string['moodleversion'] = 'Versiune Moodle';
$string['morecoursesearchresults'] = 'S-au gasit mai mult de {$a} cursuri, se afiseaza primele {$a} rezultate';
$string['moreresults'] = 'Sunt prea multe rezultate, foloseste o cautare mai precisa.';
$string['nomatchingcourses'] = 'Nu sunt cursuri pentru afisare';
$string['norestoreoptions'] = 'Nu exista cursuri sau categorii in care sa poti realiza restaurarea.';
$string['originalwwwroot'] = 'URL copie de rezervă';
$string['preparingdata'] = 'Se pregatesc datele';
$string['preparingui'] = 'Se pregateste afisarea paginii';
$string['previousstage'] = 'Precedentul';
$string['qcategory2coursefallback'] = 'Categoria de intrebari "{$a->name}", aflata initial in categoria de context sistem/curs in fisierul copiei de siguranta, va fi creata in contextul curs de catre procesul de restaurare';
$string['qcategorycannotberestored'] = 'Categoria de intrebari "{$a->name}" nu se poate crea de procesul de restaurare';
$string['question2coursefallback'] = 'Categoria de intrebari "{$a->name}", aflata initial in categoria de context sistem/curs in fisierul copiei de siguranta, va fi creata in contextul curs de catre procesul de restaurare';
$string['questionegorycannotberestored'] = 'Intrebarea "{$a->name}" nu se poate adauga prin restaurare';
$string['restoreactivity'] = 'Restaurează activitate';
$string['restorecourse'] = 'Restaurează curs';
$string['restorecoursesettings'] = 'Setări curs';
$string['restoreexecutionsuccess'] = 'Cursul a fost restaurat cu succes. Dând click pe butonul Continuă veţi putea vizualiza cursul restaurat.';
$string['restorefileweremissing'] = 'Cateba fisiere nu se pot restaura pentru ca lipsesc in copia de siguranta.';
$string['restorenewcoursefullname'] = 'Nume curs nou';
$string['restorenewcourseshortname'] = 'Nume scurt curs nou';
$string['restorenewcoursestartdate'] = 'Nouă dată de început';
$string['restorerolemappings'] = 'Nu se poate restaura planul rolurilor';
$string['restorerootsettings'] = 'Restaurează setări';
$string['restoresection'] = 'Restaurează secţiune';
$string['restorestage1'] = 'Confirmă';
$string['restorestage16'] = 'Verifică';
$string['restorestage16action'] = 'Efectuează restaurare';
$string['restorestage1action'] = 'Următorul';
$string['restorestage2'] = 'Destinaţie';
$string['restorestage2action'] = 'Următorul';
$string['restorestage32'] = 'Proces';
$string['restorestage32action'] = 'Continuă';
$string['restorestage4'] = 'Setări';
$string['restorestage4action'] = 'Următorul';
$string['restorestage64'] = 'Complet';
$string['restorestage64action'] = 'Continuă';
$string['restorestage8'] = 'Schemă';
$string['restorestage8action'] = 'Următorul';
$string['restoretarget'] = 'Restaurează ţintă';
$string['restoretocourse'] = 'Restaurează la curs:';
$string['restoretocurrentcourse'] = 'Restaurează în acest curs';
$string['restoretocurrentcourseadding'] = 'Include copia de rezervă a cursului în cursul existent';
$string['restoretocurrentcoursedeleting'] = 'Şterge conţinutul acestui curs şi apoi restaurează';
$string['restoretoexistingcourse'] = 'Restaurează într-un curs existent';
$string['restoretoexistingcourseadding'] = 'Include copia de rezervă a cursului în cursul existent';
$string['restoretoexistingcoursedeleting'] = 'Şterge conţinutul cursului existent şi apoi restaurează';
$string['restoretonewcourse'] = 'Restaurează ca un curs nou';
$string['restoringcourse'] = 'Restaurare curs în desfăşurare';
$string['restoringcourseshortname'] = 'se restaurează';
$string['rootenrolmanual'] = 'Restaurare ca inscrieri manuale';
$string['rootsettingactivities'] = 'Include activitatile si resursele';
$string['rootsettinganonymize'] = 'Fa anonime informatiile utilizatorului';
$string['rootsettingbadges'] = 'Include ecusoanele';
$string['rootsettingblocks'] = 'Include blocurile';
$string['rootsettingcalendarevents'] = 'Include evenimentele din calendar';
$string['rootsettingcomments'] = 'Include comentariile';
$string['rootsettingfilters'] = 'Include filtrele';
$string['rootsettinggradehistories'] = 'Include istoricul de notare';
$string['rootsettinggroups'] = 'Include grupurile și grupările';
$string['rootsettingimscc1'] = 'Conversie la IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Conversie la IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Include jurnale curs';
$string['rootsettingquestionbank'] = 'Include baza de date de intrebari';
$string['rootsettingreminders'] = 'Includeti memento-uri';
$string['rootsettingroleassignments'] = 'Include atribuirea rolurilor pentru utilizatori';
$string['rootsettings'] = 'Setări copie de rezervă';
$string['rootsettingusers'] = 'Include utilizatorii inscriși';
$string['rootsettinguserscompletion'] = 'Include detalii completare curs ale utilizatorilor';
$string['sectionactivities'] = 'Activităţi';
$string['sectioninc'] = 'Inclus în copia de rezervă (fără informaţii de utilizator)';
$string['sectionincanduser'] = 'Inclus în copia de rezervă împreună cu informaţii de utilizator';
$string['selectacategory'] = 'Selectare categorie';
$string['selectacourse'] = 'Selectare curs';
$string['setting_course_fullname'] = 'Nume curs';
$string['setting_course_shortname'] = 'Nume scurt curs';
$string['setting_course_startdate'] = 'Dată început curs';
$string['setting_keep_groups_and_groupings'] = 'Pastreaza gruparea si grupurile actuale';
$string['setting_keep_roles_and_enrolments'] = 'Pastreaza rolurile si inscrierile actuale';
$string['setting_overwriteconf'] = 'Suprascrie configuraţia cursului';
$string['showtypes'] = 'Afiseaza tipul optiunilor';
$string['sitecourseformatwarning'] = 'Acesta este un back-up al primei pagini, rețineți că poate fi restaurat numai pe prima pagină';
$string['skiphidden'] = 'Sari peste cursurile ascunde';
$string['skiphiddenhelp'] = 'Alege daca se vor include sau nu cursurile ascunse';
$string['skipmodifdays'] = 'Sari peste cursurile care nu au mai fost modificate de';
$string['skipmodifdayshelp'] = 'Alege daca nu se vor include cursurile care nu au mai fost modificate de un numar de zile';
$string['skipmodifprev'] = 'Sari peste cursurile care nu au fost modificate de la ultima copie de siguranta';
$string['skipmodifprevhelp'] = 'Alege daca nu sunt incluse cursurile care nu au mai fost modificate de la ultima copie de siguranta automata. Aceasta setare are nevoie ca jurnalele sa fie activate.';
$string['storagecourseandexternal'] = 'Aria de fisiere a copiei de siguranta a cursului si folderul specificat';
$string['storagecourseonly'] = 'Aria de fisiere a copiei de siguranta a cursului';
$string['storageexternalonly'] = 'Folderul specificat pentru copii de siguranta automate';
$string['timetaken'] = 'Timp luat';
$string['title'] = 'Titlu';
$string['totalcategorysearchresults'] = 'Total categorii: {$a}';
$string['totalcoursesearchresults'] = 'Total cursuri: {$a}';
$string['unnamedsection'] = 'Sectiunea fara nume';
$string['userinfo'] = 'Informatii utilizator';
