<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Adaugă postare nouă';
$string['addnewexternalblog'] = 'Inregistreaza un blog extern';
$string['assocdescription'] = 'Daca ai scris despre un curs sau/si o activitate, selecteaza-le aici.';
$string['associated'] = 'Asociat {$a}';
$string['associatewithcourse'] = 'Blog despre cursul {$a->coursename}';
$string['associatewithmodule'] = 'Blogul despre {$a->modtype}: {$a->modname}';
$string['association'] = 'Asociere';
$string['associations'] = 'Asocieri';
$string['associationunviewable'] = 'Acest articol nu poate fi vazut de altii pana cand nu este asociat un curs cu el sau campul \'Publica la\' nu este schimbat';
$string['autotags'] = 'Adaugă aceste etichete';
$string['autotags_help'] = 'Introduceţi unul sau mai multe tag-uri locale (separate prin virgule), care doriţi să fie adăugate în mod automat la fiecare intrare de blog, copiată de pe blog-ul extern în blog-ul dvs. local.';
$string['backupblogshelp'] = 'Dacă este activat, blogurile vor fi incluse în copiile de siguranță automate ale SITE-ului';
$string['blockexternalstitle'] = 'Blog-uri externe';
$string['blocktitle'] = 'Titlu bloc etichete blog';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog despre asta {$a->type}';
$string['blogaboutthiscourse'] = 'Adauga un articol despre acest curs';
$string['blogaboutthismodule'] = 'Adauga un articol despre asta {$a}';
$string['blogadministration'] = 'Administrare blog';
$string['blogdeleteconfirm'] = 'Şterg acest blog?';
$string['blogdisable'] = 'Blogging-ul este dezactivat!';
$string['blogentries'] = 'Articole blog';
$string['blogentriesabout'] = 'Articole de blog despre {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Articole de blog despre {$a->course} de {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Articole de blog despre {$a->mod} de {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Articole de blog despre  {$a->course} de {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Articole de blog despre  {$a->mod} de {$a->user}';
$string['blogentrybyuser'] = 'Articol de blog de {$a}';
$string['blogpreferences'] = 'Preferinţe blog';
$string['blogs'] = 'Bloguri';
$string['blogscourse'] = 'Blog-uri curs';
$string['blogssite'] = 'Blog-uri site';
$string['blogtags'] = 'Etichete blog';
$string['cannotviewcourseblog'] = 'Nu ai permisiunile necesare pentru a vedea blog-urile in  acest curs.';
$string['cannotviewcourseorgroupblog'] = 'Nu ai permisiunile necesare pentru a vedea blog-urile in  acest curs/grup';
$string['cannotviewsiteblog'] = 'Nu ai permisiunile necesare pentru a vedea toate blogurile de site';
$string['cannotviewuserblog'] = 'Nu ai permisiunile necesare pentru a citi blog-urile de utilizator';
$string['configexternalblogcrontime'] = 'Cât de des verifică Moodle blogurile externe pentru a vedea dacă sunt postări noi';
$string['configmaxexternalblogsperuser'] = 'Numărul maxim de blog-uri externe pentru care fiecare utilizator are permisiunea să creeze link către de blog-ul lor Moodle.';
$string['configuseblogassociations'] = 'Permite asocierea de articole de bloguri cu module de cursuri si cursuri.';
$string['configuseexternalblogs'] = 'Permite utilizatorilor să specifice feed-urile blogurilor externe. Moodle verifică în mod regulat aceste feed-uri ale blogului și copiază noile postări în blogul local al acelui utilizator.';
$string['courseblog'] = 'Blog curs: {$a}';
$string['courseblogdisable'] = 'Blog-urile pentru cursuri nu sunt activate';
$string['courseblogs'] = 'Utilizatorii pot vedea doar blog-urile persoanelor cu care sunt colegi de curs';
$string['deleteblogassociations'] = 'Sterge asociatiile de blog.';
$string['deleteblogassociations_help'] = 'Dacă bifați, intrările de pe blog nu vor mai fi asociate cu acest curs sau oricare alte din activităţi de curs sau resurse. Intrările de blog nu vor fi şterse.';
$string['deleteentry'] = 'Șterge postare';
$string['deleteexternalblog'] = 'Anuleaza articolul acestui blog extern.';
$string['deleteotagswarn'] = 'Sigur doriţi să ştergeţi această etichetă/aceste etichete din toate postările de pe blog-uri şi să o/le ştergeţi din sistem?';
$string['description'] = 'Descriere';
$string['description_help'] = 'Introduceţi o propoziţie sau două care rezumă conţinutul blog-ului dumneavoastră extern. (Dacă nu furnizați nici o descriere, atunci se va folosi descrierea înregistrată în blog-ul dvs. extern )';
$string['donothaveblog'] = 'Ne pare rau, nu ai blogul tau personal.';
$string['editentry'] = 'Editeaza un articol de blog.';
$string['editexternalblog'] = 'Editeaza acest blog extern';
$string['emptybody'] = 'O postare pe blog trebuie să conţină text sau imagini';
$string['emptyrssfeed'] = 'URL-ul pe care l-ai introdus nu indica un RSS feed valid';
$string['emptytitle'] = 'Titlul postului pe blog nu poate fi gol';
$string['emptyurl'] = 'Trebuie sa specifici un URL la un RSS feed valid.';
$string['entrybody'] = 'Conţinut postare blog';
$string['entrybodyonlydesc'] = 'Descriere post';
$string['entryerrornotyours'] = 'Acest post nu vă aparţine';
$string['entrysaved'] = 'Articolul tău a fost salvat';
$string['entrytitle'] = 'Titlu articol';
$string['eventblogassociationadded'] = 'Asociatie de blog creata';
$string['eventblogentriesviewed'] = 'Articole de blog vizualizate';
$string['evententryadded'] = 'S-a adaugat articolul';
$string['evententrydeleted'] = 'S-a sters articolul';
$string['evententryupdated'] = 'Postare blog actualizată';
$string['externalblogcrontime'] = 'Program cron de blog extern';
$string['externalblogdeleteconfirm'] = 'Retrag acest blog extern?';
$string['externalblogdeleted'] = 'Blog extern neinregistrat';
$string['externalblogs'] = 'Blog-uri externe';
$string['feedisinvalid'] = 'Acest flux este invalid';
$string['feedisvalid'] = 'Acest flux este valid';
$string['filterblogsby'] = 'Filtreaza articolele in functie de...';
$string['filtertags'] = 'Etichete de filtrare';
$string['filtertags_help'] = 'Puteţi utiliza această caracteristică pentru a selecta intrările de blog pe care doriţi să le utilizaţi. Dacă specificaţi tag-uri aici (separate prin virgule), numai intrările cu aceste tag-uri vor fi copiate de pe blog-ul extern.';
$string['groupblog'] = 'Blog de grup: {$a}';
$string['groupblogdisable'] = 'Blogul de grup nu este activat';
$string['groupblogentries'] = 'Articolele de blog asociate cu {$a->coursename} de grupul {$a->groupname}';
$string['groupblogs'] = 'Utilizatorii pot vedea doar blog-urile persoanelor din acelaşi grup';
$string['incorrectblogfilter'] = 'Tipul de filtru de blog specificat nu este corect';
$string['intro'] = 'Fluxul RSS a fost generat automat din unul sau mai multe bloguri';
$string['invalidgroupid'] = 'ID grup invalid';
$string['invalidurl'] = 'Acest URL este inaccesibil';
$string['linktooriginalentry'] = 'Link catre articolul de blog original';
$string['maxexternalblogsperuser'] = 'Numarul maxim de bloguri externe per utilizator.';
$string['myprofileuserblogs'] = 'Vezi toate postările de pe blog';
$string['name'] = 'Nume';
$string['name_help'] = 'Introduceţi un nume descriptiv pentru blog-ul dumneavoastră  extern. (Dacă nu este furnizat nici un nume, va fi utilizat titlul de blog extern).';
$string['noentriesyet'] = 'Nu există postări vizibile';
$string['noguestpost'] = 'Vizitatorii nu pot să posteze pe bloguri!';
$string['nopermissionstodeleteentry'] = 'Tu nu ai permisiunea necesara pentru a sterge acest articol de blog';
$string['norighttodeletetag'] = 'Nu aveţi permisiunea să ştergeţi această etichetă - {$a}';
$string['nosuchentry'] = 'Nu exista un astfel de articol de blog';
$string['notallowedtoedit'] = 'Nu aveţi permisiunea să modificaţi acest post';
$string['numberofentries'] = 'Posturi: {$a}';
$string['numberoftags'] = 'Numărul de etichete care vor fi afişate';
$string['page-blog-edit'] = 'Pagini de editare blog';
$string['page-blog-index'] = 'Pagini de listare blog';
$string['page-blog-x'] = 'Toate paginile blog';
$string['pagesize'] = 'Număr de postări din blog care vor fi afişate pe o pagină';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Utilizatorii pot vizualiza doar propriul blog';
$string['preferences'] = 'Preferințe';
$string['publishto'] = 'Difuzează la';
$string['publishtocourse'] = 'Utilizatori care împart un curs cu time';
$string['publishtocourseassoc'] = 'Membri ai cursului asociat';
$string['publishtocourseassocparam'] = 'Membri ai {$a}';
$string['publishtogroup'] = 'Utilizatori care împart un grup cu tine';
$string['publishtogroupassoc'] = 'Membrii grupului tău în cursul asociat';
$string['publishtogroupassocparam'] = 'Membrii grupului tău în {$a}';
$string['publishto_help'] = 'Există 3 opţiuni:

* Dumneavoastră (ciornă) - Numai dumneavoastră si administratorii pot vedea această intrare
* Oricine de pe acest site - Oricine este înregistrat pe acest site poate citi această intrare
* Oricine din lume - Oricine, inclusiv vizitatorii, ar putea citi această intrare';
$string['publishtonoone'] = 'Autor (ciornă)';
$string['publishtosite'] = 'Oricine are acces la acest sit';
$string['publishtoworld'] = 'Oricine';
$string['readfirst'] = 'Citiți aici prima dată';
$string['relatedblogentries'] = 'Cu privire la articolele de blog';
$string['retrievedfrom'] = 'Adus de la';
$string['rssfeed'] = 'Flux RSS blog';
$string['searchterm'] = 'Căutare: {$a}';
$string['settingsupdatederror'] = 'S-a produs o eroare, setarea preferinţelor pentru acest blog nu a putut fi realizată';
$string['siteblog'] = 'Blog sit: {$a}';
$string['siteblogdisable'] = 'Site-ul blogului nu este activat';
$string['siteblogheading'] = 'Site blog';
$string['siteblogs'] = 'Toţi utilizatorii pot vedea toate postările de pe blog';
$string['tagdatelastused'] = 'Data ultimei utilizări a etichetei';
$string['tagparam'] = 'Eticheta: {$a}';
$string['tags'] = 'Etichete';
$string['tagsort'] = 'Sortează etichetele afişate după';
$string['tagtext'] = 'Text etichetă';
$string['timefetched'] = 'Timpul de la ultima sincronizare';
$string['timewithin'] = 'Afişează etichete utilizate în ... zile';
$string['updateentrywithid'] = 'Actualizez articolul';
$string['url'] = 'URL-ul RSS feed-ului';
$string['url_help'] = 'Introduceţi URL-ul cu feed-uri RSS pentru blog-ul dumneavoastră extern.';
$string['useblogassociations'] = 'Activeaza asociatiile de blog';
$string['useexternalblogs'] = 'Activeaza blogurile externe';
$string['userblog'] = 'Blog utilizator: {$a}';
$string['userblogentries'] = 'Articole blog de {$a}';
$string['valid'] = 'Valid';
$string['viewallblogentries'] = 'Toate articolele despre {$a}';
$string['viewallmodentries'] = 'Vezi toate articolele despre  {$a->type}';
$string['viewallmyentries'] = 'Vezi toate articolele mele';
$string['viewblogentries'] = 'Articole despre {$a->type}';
$string['viewblogsfor'] = 'Vezi toate articolele pentru...';
$string['viewcourseblogs'] = 'Vezi toate articolele pentru acest curs.';
$string['viewentriesbyuseraboutcourse'] = 'Vezi articolele despre acest curs de {$a}';
$string['viewgroupblogs'] = 'Vezi articolele pentru grupul...';
$string['viewgroupentries'] = 'Articolele grup';
$string['viewmodblogs'] = 'Vezi articole pentru modulul...';
$string['viewmodentries'] = 'Articole modul';
$string['viewmyentries'] = 'Vezi articolele mele';
$string['viewmyentriesaboutcourse'] = 'Vezi articolele mele despre acest curs';
$string['viewmyentriesaboutmodule'] = 'Vezi articolele mele despre asta {$a}';
$string['viewsiteentries'] = 'Vezi articolele site-ului';
$string['viewuserentries'] = 'Vezi toate articolele de {$a}';
$string['worldblogs'] = 'Utilizatorii din afara sitului pot citi doar postările care au fost setate să fie disponibile pentru utilizatorii din afara sitului';
$string['wrongexternalid'] = 'ID-ul blogului extern este gresit';
$string['wrongpostid'] = 'ID articol blog gresit';
