<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Adaugati o alta optiune de activitate legata.';
$string['addlinktitle'] = 'Apasati click pentru a adauga o alta optiune de activitate legata';
$string['areaintro'] = 'Introducere de certificat';
$string['awarded'] = 'Acordat';
$string['awardedto'] = 'Acordat catre';
$string['back'] = 'Inapoi';
$string['border'] = 'Margine';
$string['borderblack'] = 'Negru';
$string['borderblue'] = 'Albastru';
$string['borderbrown'] = 'Maro';
$string['bordercolor'] = 'Linii de margine';
$string['bordercolor_help'] = 'Intrucat pozele pot creste marimea fisierului pdf, puteti alege sa printati un chenar cu linii in loc sa utilizati o poza cu un chenar (asigurati-va ca poza cu optiunea de poza este setat pe NU). Optiunea de linii de chenar va printa un chenar cu 3 linii de latimi diferite in culoarea dorita.';
$string['bordergreen'] = 'Verde';
$string['borderlines'] = 'Linii';
$string['borderstyle'] = 'Poza chenarului';
$string['borderstyle_help'] = 'Optiunea pozei chenarului va permite sa alegeti o poza din fisierul certficat/poza/chenar. Selectati poza cu modelul de chenar pe care o doriti in jurul certificatului, sau puteti sa nu selectati nimic.';
$string['certificate'] = 'Verificare pentru codul certificatului:';
$string['certificate:addinstance'] = 'Adaugati un exemplu de certificat';
$string['certificate:manage'] = 'Gestionati un exemplu de certificat';
$string['certificatename'] = 'Numele certificatului';
$string['certificate:printteacher'] = 'Puteti fi listat ca si profesor pe certificat daca setarea "printare profesor" este activa';
$string['certificate:receivenotification'] = 'Primește notificări când utilizatorii au primit un certificat.';
$string['certificateremoved'] = 'Sterge Certificate';
$string['certificatereport'] = 'Raport Certificat';
$string['certificatesfor'] = 'Certificate pentru';
$string['certificate:student'] = 'Recuperati un certificat';
$string['certificatetype'] = 'Tip de certificat';
$string['certificatetype_help'] = 'In acest moment Dvs. stabiliti schema certificatului. Fisierul tipului de certificat include in mod implicit 4 modele de certificate:
Printuri integrate A4 in format A4 cu font integrat.
Printuri neintegrate A4 in format A4 fara fonturi integrate.
Printuri integrate de scrisori pe hartie in format Letter cu fonturi integrate.
Printuri neintegrate de scrisori pe hartie in format Letter fara fonturi integrate.

Tipurile neintegrate folosesc fonturi precum Helvetica si Times. Daca considerati ca utilizatorii Dvs. nu au instalate aceste fonturi, sau daca aceste fonturi nu contin diactritice, atunci este recomandat sa folostiti fonturi integrate. Tipurile de fonturi integrate folosesc fonturi precum Dejavusans si Dejavuserif. Acest lucru va conduce la un fisier pdf destul de mare; prin urmare, nu este recomandat sa folositi un font integrat, decat daca este neaparat nevoie.

Fisierele de tip nou pot fi adaugate la fisierul de certificat/tip. Numele fisierului si orice noi siruri de caractere de limba pentru noul tip trebuie sa fi adaugat la fisierul de limba certificat';
$string['certificate:view'] = 'Vizualizati un certificat';
$string['certificate:viewarchive'] = 'Vizualizare arhiva';
$string['certify'] = 'Acest lucru este pentru a certifica faptul ca';
$string['certnamefilter'] = 'Numele certificatului contine';
$string['code'] = 'Cod';
$string['completiondate'] = 'Parcurgere Curs';
$string['course'] = 'Pentru';
$string['coursegrade'] = 'Nota curs';
$string['coursename'] = 'Curs';
$string['coursenamefilter'] = 'Numele cursului contine';
$string['coursetimereq'] = 'Minute obligatorii in curs';
$string['coursetimereq_help'] = 'Introduceti aici minimul de timp necesar, in minute, pe care un cursant trebuie sa stea logat intr-un curs pentru a putea primi certificatul.';
$string['credithours'] = 'Ore de credit';
$string['customtext'] = 'Text personalizat';
$string['customtext_help'] = 'Daca doriti ca certificatul sa imprime un nume diferit pentru profesor fata de cei care au deja atribuit rolul de profesor, atunci nu selectati "Profesor pentru print"  sau
orice alta poza cu semnatura. Introduceti numele profesorilor in casuta de text asa cum doriti sa apara. In mod implicit, acest text este plasat in partea stanga jos a certificatului. Urmatoarele etichete html sunt disponibile: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src si width (sau height) sunt obligatorii), &lt;a&gt; (href este obligatoriu), &lt;font&gt; ( atribute posibile: culoare, (cod de culoare hex ), fata, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'la';
$string['datefmt'] = 'Format Data';
$string['datefmt_help'] = 'Alegeti un format de data pentru a printa data pe certificat. Sau, alegeti ultima optiune pentru a avea data printata in formatul corespunzator limbii utilizatorului.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Data';
$string['deletissuedcertificates'] = 'Stergeti certificatele eliberate';
$string['delivery'] = 'Livrare';
$string['delivery_help'] = 'Alegeti aici cum ati dori sa primeasca cursantii dvs. certificatul.
Deschideti in Browser: Deschideti certificatul intr-o fereastra noua a browser-ului.
Descarcare obligatorie: Deschideti fereastra de browser pentru a descarca fisierul.
Certificat pe email: Alegand aceasta optiune, certificatul va fi trimis cursantilor pe email ca atasament.
Dupa ce un utilizator primeste certificatul, daca apasa pe link-ul certificatului din pagina de homepage a cursului, vor vedea data la care l-au si vor putea sa analizeze certificatul primit.';
$string['designoptions'] = 'Optiuni de design';
$string['download'] = 'Descarcare obligatorie';
$string['emailcertificate'] = 'E-mail';
$string['emailothers'] = 'Trimiteti Email catre altii';
$string['emailothers_help'] = 'Introduceti adresele de email aici (separate de o virgula) a celor care trebuie atentionati cu un email de fiecare data cand cursantii primesc un certificat.';
$string['emailstudenttext'] = 'Atasat regasiti certificatul Dvs. pentru {$a->course}.';
$string['emailteachermail'] = '{$a->student} a primit certificatul sau: \'{$a->certificate}\'
pentru cursul {$a->course}.

Il puteti revizui aici:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} a primit certificatul sau: \'{$a->certificate}\'
pentru cursul {$a->course}.

Il puteti revizui aici:

    {$a->url}';
$string['emailteachers'] = 'Trimiteti Email catre profesori';
$string['emailteachers_help'] = 'Daca este activ, atunci profesorii sunt alertati printr-un email de fiecare data cand cursantii primesc un certificat.';
$string['entercode'] = 'Introduceti codul certificatului pentru verificare:';
$string['error:certificatenotfound'] = 'Lipseste inregistrarea certificatului pentru id-ul: {$a}';
$string['error:certissuenotfound'] = 'Lipseste inregistrarea de istoric a certificatului emis pentru id-ul: {$a}';
$string['error:coursenotfound'] = 'Lipseste inregistrarea cursului pentru id-ul: {$a}';
$string['error:usernotfound'] = 'Lipseste inregistrarea utilizatorului pentru id-ul : {$a}';
$string['filteroptions'] = 'Optiuni de filtrare';
$string['firstnamefilter'] = 'Prenumele contine';
$string['fontsans'] = 'Familie font sans-serif';
$string['fontsans_desc'] = 'Familie font sans-serif pentru certificate cu fonturi incorporate';
$string['fontserif'] = 'Familie font serif';
$string['fontserif_desc'] = 'Familie font serif pentru certificate cu fonturi incorporate';
$string['getcertificate'] = 'Obtineti certificatul dvs.';
$string['grade'] = 'Nota';
$string['gradedate'] = 'Data Nota';
$string['gradefmt'] = 'Format Nota';
$string['gradefmt_help'] = 'Sunt disponibile 3 formate daca alegeti sa printati o nota pe certificat:

Procentaj: Printati nota ca si procent.
Puncte: Printati nota ca si puncte.
Tip scrisoare: Printati procentajul notei in format de scrisoare.';
$string['gradeletter'] = 'Nota tip scrisoare';
$string['gradepercent'] = 'Nota tip procent';
$string['gradepoints'] = 'Nota tip puncte';
$string['imagetype'] = 'Tipul imaginii';
$string['incompletemessage'] = 'Pentru a descarca certificatul dvs., trebuie mai intai sa completati toate activitatile necesare. Va rugam sa va intoacerti la curs pentru a finaliza activitatea.';
$string['intro'] = 'Introducere';
$string['issued'] = 'Emis';
$string['issueddate'] = 'Data emiterii';
$string['issueoptions'] = 'Optiuni Emitere';
$string['landscape'] = 'Format Landscape';
$string['lastnamefilter'] = 'Numele contine';
$string['lastviewed'] = 'Ati primit ultima data acest certificat:';
$string['letter'] = 'Format Letter';
$string['lockingoptions'] = 'Optiuni Blocare';
$string['modulename'] = 'Certificat';
$string['modulenameplural'] = 'Certificate';
$string['mycertificates'] = 'Certificatele mele';
$string['nocertificates'] = 'Nu exista certificate';
$string['nocertificatesissued'] = 'Nu exista certificate care au fost emise';
$string['nocertificatesreceived'] = 'nu a primit niciun certificat de curs.';
$string['nofileselected'] = 'Trebuie sa alegeti un fisier pentru a-l incarca!';
$string['nogrades'] = 'Nu exista note disponibile';
$string['notapplicable'] = 'Nu e disponibil';
$string['notfound'] = 'Acest numar de certificat nu a putut fi validat.';
$string['notissued'] = 'Nu a fost emis';
$string['notissuedyet'] = 'Nu a fost emis inca';
$string['notreceived'] = 'Nu ati primit acest certificat';
$string['openbrowser'] = 'Deschideti intr-o fereastra noua';
$string['opendownload'] = 'Apasati butonul de mai jos pentru a salva certificatul in computer-ul dvs.';
$string['openemail'] = 'Apasati butonul de mai jos si certificatul Dvs. va fi transmis pe email ca si atasament.';
$string['openwindow'] = 'Apasati butonul de mai jos pentru deschide certificatul Dvs. intr-o fereastra noua de browser.';
$string['or'] = 'Sau';
$string['orientation'] = 'Orientare';
$string['orientation_help'] = 'Alegeti daca doriti ca orientarea certificatului dvs. sa fie de tip "portret" sau "landscape".';
$string['outcome'] = 'Printare rezultat';
$string['pluginadministration'] = 'Administrare certificat';
$string['pluginname'] = 'Certificat';
$string['portrait'] = 'Portret';
$string['printdate'] = 'Printeaza data';
$string['printdate_help'] = 'Aceasta este data care va fi printata, daca o data de printare este selectata. Daca data de finalizare a cursului este selectata dar cursantul nu a finalizat cursul, data primita va fi printata. Puteti de asemenea sa imprimati data la care activitatea a fost notata. Daca un certificat este emis inainte ca activitatea sa fie evaluata, va fi printata data primita.';
$string['printerfriendly'] = 'Pagina de tiparire';
$string['printgrade'] = 'Printeaza nota';
$string['printgrade_help'] = 'Puteti alege orice element de notare a cursului disponibil in catalog pentru a printa nota utilizatorului primita pentru acel element al certificatului. Elementele de evaluare sunt listate in ordinea in care apar in catalog. Alegeti formatul de notare de mai jos.';
$string['printhours'] = 'Printati orele de credit';
$string['printhours_help'] = 'Introduceti aici numarul de ore de credit pentru a fi printat pe certificat.';
$string['printnumber'] = 'Printeaza codul';
$string['printnumber_help'] = 'Un cod unic de 10 elemente format din numere si litere aleatorii pot fi printate pe certificat. Acest numar poate fi apoi verificat comparand numarul de cod afisat in raportul de certificate.';
$string['printoutcome'] = 'Printare rezultat';
$string['printoutcome_help'] = 'Puteti alege orice rezultat de curs pentru a printa numele si rezultatul utilizatorului pe certificat. Un exemplu poate fi: Rezultatul sarcinii: Experimentat.';
$string['printseal'] = 'Poza cu stampila sau logo';
$string['printseal_help'] = 'Aceasta optiune va permite sa sectati o stampila sau un logo pentru a printa pe certificat din fisierul certificate/fotografii/stampile. In mod implicit, aceasta imagine este plasta in partea coltul din drepta-jos a certificatului.';
$string['printsignature'] = 'Imagine cu semnatura';
$string['printsignature_help'] = 'Aceasta optiune va permite sa printati o poza cu semnatura din fisierul certificate/fotografii/semnaturi. Puteti printa o reprezentare grafica a unei semnaturi, sau o linie pentru semnatura scrisa. In mod implicit, aceasta poza este plasata in partea stanga jos a certificatului.';
$string['printteacher'] = 'Printati numele profesorului';
$string['printteacher_help'] = 'Pentru a printa numele profesorului pe certificat, setati rolul profesorului la nivel de modul. Procedati asa daca, de exemplu, aveti unul sau mai multi profesori pentru curs sau aveti unul sau mai multe certificate pentru curs si doriti sa printati nume diferite de profesori pe fiecare certificat. Apasati pentru edita certificatul, apoi faceti click pe butonul cu roluri atribuite local. Apoi atribuiti rolul de profesor la certificat (nu trebuie neaparat ca ei sa fie profesori in curs- puteti atribui acest rol oricui).  Acele nume vor fi printate pe certificat pentru profesor.';
$string['printwmark'] = 'Imagine filigran';
$string['printwmark_help'] = 'Un fisier cu imagine filigran poat fi plasat ca si background a certificatului. Un filigran este un grafic decolorat. Un filigran poate fi un logo, o stampila, o formulare, sau orice doriti sa utilizati ca si fundal grafic.';
$string['receivedcerts'] = 'Certificate primite';
$string['receiveddate'] = 'Date primite';
$string['removecert'] = 'Certificate emise eliminate';
$string['report'] = 'Raport';
$string['reportcert'] = 'Raport Certificate';
$string['reportcert_help'] = 'Daca alegeti "DA" aici, atunci data certificatului primit, numarul codului, si numele cursului vor fi afisate in rapoartele certificatelor utilizatorului. Daca alegeti sa printati o nota pe acest certificat, atunci nota va fi de asemenea afisata in raportul certificatului.';
$string['requiredtimenotmet'] = 'Trebuie sa stati cel putin un minim de {$a->requiredtime} minute in curs inainte sa puteti accesa acest certificat.';
$string['requiredtimenotvalid'] = 'Timpul necesar trebuie sa fie nu numar valid mai mare ca 0';
$string['reviewcertificate'] = 'Revizuiti certificatul Dvs.';
$string['savecert'] = 'Salvare Certificate';
$string['savecert_help'] = 'Daca alegeti aceasta optiune, atunci o copie a fiecarui fisier pdf a certificatului utilizatorului este salvata in fiserele cursului pentru acel certificat. Un link pentru fiecare certificat salvat a utilizatorului va fi afisat in raportul certificatului.';
$string['seal'] = 'Sigiliu';
$string['sigline'] = 'linie';
$string['signature'] = 'Semnatura';
$string['statement'] = 'a finalizat cursul';
$string['summaryofattempts'] = 'Rezumatul certificatelor primite anterior';
$string['textoptions'] = 'Optiuni Text';
$string['timearchived'] = 'Data arhivare';
$string['timecompleted'] = 'Timpul de finalizare a cursului';
$string['title'] = 'Certificatul de realizare';
$string['to'] = 'Acordat lui';
$string['typeA4_embedded'] = 'Integrat A4';
$string['typeA4_non_embedded'] = 'Neintegrat A4';
$string['typeletter_embedded'] = 'Scrisoare integrata';
$string['typeletter_non_embedded'] = 'Scrisoare neintegrata';
$string['unsupportedfiletype'] = 'Fisierul trebuie sa fie in format jpeg sau png';
$string['uplborderdesc'] = 'Incarcati fisiere cu chenare pentru certificat';
$string['uploadimage'] = 'Incarca imagine';
$string['uploadimagedesc'] = 'Acest buton va va redirectiona catre un nou ecran unde veti putea incarca imagini.';
$string['uplsealdesc'] = 'Incarcati fisiere de semnaturi pentru certificat';
$string['uplsignaturedesc'] = 'Incarcati fisier de semnaturi pentru certificat';
$string['uplwatermarkdesc'] = 'Incarcati fisiere cu filigrane pentru certificat';
$string['userdateformat'] = 'Format de date de limba pentru utilizator';
$string['usernamefilter'] = 'Numele utilizatorului contine';
$string['validate'] = 'Verifica';
$string['verifycertificate'] = 'Verificati certificatul';
$string['viewarchive'] = 'Arhiva Certificatului';
$string['viewcertificateviews'] = 'Vizualizati certifiatele emise {$a}';
$string['viewed'] = 'Ati primit acest certificat pe:';
$string['viewtranscript'] = 'Vizualizare Certificate';
$string['watermark'] = 'Filigran';
