<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Directorul admin specificat este incorect';
$string['admindirname'] = 'Director Admin';
$string['admindirsettinghead'] = 'Se setează Admin Directory...';
$string['availablelangs'] = 'Pachete de limbă disponibile';
$string['caution'] = 'Atenţie';
$string['chooselanguage'] = 'Selectaţi o limbă';
$string['chooselanguagehead'] = 'Selectare limbă';
$string['chooselanguagesub'] = 'Vă rugăm selectaţi limba pentru interfaţa de instalare, limba selectată va fi folosită EXCLUSIV în cadrul procedurii de instalare. Ulterior veţi putea selecta limba în care doriţi să fie afişată interfaţa.';
$string['cliadminemail'] = 'Adresă nouă de email pentru utilizatorul admin';
$string['cliadminpassword'] = 'Parola noua administrator';
$string['cliadminusername'] = 'Nume utilizator administrator';
$string['clialreadyconfigured'] = 'Fișierul de configurare';
$string['clialreadyinstalled'] = 'Fișierul de configurare config.php există deja. Vă rugăm să folosiți dmin/cli/install_database.php to pentru a upgrada Moodle pentru acest site.';
$string['cliinstallfinished'] = 'Instalarea s-a terminat cu succes.';
$string['climustagreelicense'] = 'In modul static trebuie sa accespti licenta specificand --agree-license option';
$string['cliskipdatabase'] = 'Omitere instalare bază de date';
$string['clitablesexist'] = 'Exista tabele in baza de date, instalarea folosind linia de comanda nu poate continua.';
$string['compatibilitysettings'] = 'Se verifică setările PHP...';
$string['compatibilitysettingshead'] = 'Se verifică setările PHP...';
$string['configfilewritten'] = 'config.php a fost creat cu succes';
$string['configurationcomplete'] = 'Configurare finalizată';
$string['configurationcompletehead'] = 'Finalizare configurare';
$string['database'] = 'Bază de date';
$string['databasehead'] = 'Setări baza de date';
$string['databasehost'] = 'Gazdă baza de date';
$string['databasename'] = 'Nume baza de date';
$string['databasepass'] = 'Parolă baza de date';
$string['databaseport'] = 'Port baza de date';
$string['databasesocket'] = 'Socket Unix';
$string['databasetypehead'] = 'Alegere driver baza de date';
$string['databaseuser'] = 'Utilizator baza de date';
$string['dataroot'] = 'Director date';
$string['datarooterror'] = 'Data Directory specificat de dumneavoastră nu a putut fi găsit sau creat. Verificaţi corectitudinea căii furnizate sau creaţi manual directorul.';
$string['datarootpermission'] = 'Permisiuni directoare date';
$string['datarootpublicerror'] = 'Data Directory specificat de dumneavoastră este accesibil în mod direct via Web, trebuie să folosiţi un alt director.';
$string['dbconnectionerror'] = 'Nu s-a putut realiza conexiunea cu baza de date specificată de dumneavoastră. Vă rugăm verificaţi setările făcute pentru baza de date.';
$string['dbcreationerror'] = 'Eroare creare bază de date. Nu s-a putut crea baza de date cu numele şi setările furnizate.';
$string['dbhost'] = 'Server gazdă';
$string['dbpass'] = 'Parolă';
$string['dbport'] = 'Port';
$string['dbprefix'] = 'Prefix tabele';
$string['dbtype'] = 'Tip';
$string['directorysettingssub'] = '<b>Adresa web</b>
Specifica intreaga adresa web la care se poate accesa Totara. Daca site-ul este accesibil folosind mai multe URL-uri alege-l pe cel pe care utilizatorii il vor folosi cel mai usor. Nu adauga slash-ul de la sfarsit.
<br />
<br />
<b>Directorul Totara</b>
Specifica intreaga cale catre directorul de instalare
Verifica scrierea cu caractere mici/mari.
<br />
<br />
<b>Directorul de date</b>
Ai nevoie de un loc unde Totara sa salveze fisierele incarcate. Acest direstor trebuie sa poata fi citit si SCRIS de catre utilizatorul server web (de obicei \'nobody\' sau \'apache\') dar nu trebuie sa fie accesibil direct via web. Procesul de instalare il va adauga daca nu exista deja.';
$string['download'] = 'Descarcă';
$string['downloadlanguagebutton'] = 'Descarcă modulul de localizare  &quot;{$a}&quot;';
$string['downloadlanguagehead'] = 'Descarcă modulul de localizare';
$string['downloadlanguagenotneeded'] = 'Puteţi continua procesul de instalare folosind modulul de localizare implicit "{$a}".';
$string['downloadlanguagesub'] = 'Poti descarca un pachet de limba si continua instalarea in limba respectiva.<br /><br />Daca nu poti descarca pachetul de limba, procesul de instalare va continua in Engleza. (La finalizarea procesului de instalare, poti sa descarci si sa instalezi pachete aditionale de limba.)';
$string['doyouagree'] = 'Esti de accord ? (da/nu):';
$string['environmenthead'] = 'Se verifică mediul...';
$string['environmentsub'] = 'Verificam daca diferitele elemente ale sistemului tau indeplinesc cerintele de instalare';
$string['errorsinenvironment'] = 'Verificarea sistemului nu a reusit!';
$string['fail'] = 'Eșuare';
$string['fileuploads'] = 'Încărcare fişiere';
$string['fileuploadserror'] = 'Acest parametru ar trebuie să fie activat';
$string['fileuploadshelp'] = '<p>Incarcarea fisierelor se pare ca este dezactivata pe server.</p>

<p>Totara se poate instala dar, fara acest lucru, nu vei putea incarca fisierele de curs sau imaginile de profil ale utilizatorilor.</p>

<p>Pentru a permite incarcarea fisierelor (tu sau administratorul sistemului) trebuie sa editezi fisierul principal php.ini din sistem si sa schimbi setarea pentru <b>file_uploads</b> la \'1\'.</p>';
$string['inputdatadirectory'] = 'Director date:';
$string['inputwebadress'] = 'Adresă web:';
$string['installation'] = 'Instalare';
$string['langdownloaderror'] = 'Pachetul pentru limba "{$a}" nu s-a putut descarca. Procesul de instalare va continua in engleza.';
$string['langdownloadok'] = 'Limba "{$a}" a fost instalata cu succes. Procesul de instalare va continua in aceasta limba.';
$string['memorylimit'] = 'Limită de memorie';
$string['memorylimiterror'] = 'Limita de memorie PHP este setată destul de jos... să aveți probleme mai târziu.';
$string['memorylimithelp'] = '<p>Limita PHP pentru server este setata la {$a}.</p>

<p>Acest lucru poate duce ulterior la probleme de memorie, mai ales daca sunt active multe module si multi utilizatori.</p>

<p>Recomandam configurarea PHP cu o limita mai mare de memorie, ca 40M.
 Poti realiza acest lucru prin metode diferite:</p>
 <ol>
<li>Poti recompila PHP folosind <i>--enable-memory-limit</i>.
Acest lucru va permite ca sistemul Totara sa-si seteze singur limita de memorie.</li>
<li>Daca ai acces la fisierul php.ini poti seta <b>memory_limit</b> la ceva mai mare ca 40M. Daca nu ai acces poti ruga administratorul sa faca aceasta setare.</li>
 <li>Pe unele servere poti face in directorul Totara un fisier.htaccess care sa contina linia:
<blockquote><div>php_value memory_limit 40M</div></blockquote>
 <p>Exista posibilitatea ca acest lucru sa blocheze <b>toate</b> paginile PHP (in l9oc de pagini se vor incarca erori) asa ca fisierul .htaccess o sa trebuiasca sters.</p></li>
 </ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP nu a fost configurat corect cu extensia MSSQL si nu poate comunica cu serverul SQL. Verifica fisierul php.ini sau recompileaza PHP.';
$string['mysqliextensionisnotpresentinphp'] = 'PHP nu a fost configurat corect cu extensia MSSQL si nu poate comunica cu serverul MySQL. Verifica fisierul php.ini sau recompileaza PHP.';
$string['nativemariadb'] = 'MariaDB (native/mariadb)';
$string['nativemariadbhelp'] = '<p>Baza de date este locul unde sunt stocate setarile Totara si datele si trebuie configurata aici.</p>
<p>Numele bazei de date, utilizatorul si parola sunt campuri obligatorii; prefixul tabelului este optional.</p>
<p>Daca baza de date nu exista, si utilizatorul specificat are acest drept, Totara va genera o noua baza de date cu setarile si permisiunile corecte.</p>
<p>Acest driver nu este compatibil cu instrumentul MyISAM mostenit.</p>';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'MySQL îmbunătațit (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'Driverele Microsoft pentru serverul SQL nu sunt instalate sau nu sunt configurate corect.';
$string['nativesqlsrvnonwindows'] = 'Driverele Microsoft pentru serverul SQL sunt disponibile doar pentru sistemul de operare Windows.';
$string['ociextensionisnotpresentinphp'] = 'PHP nu a fost configurat corect cu extensia OCI8 si nu poate comunica cu serverul Oracle. Verifica fisierul php.ini sau recompileaza PHP.';
$string['pass'] = 'Trecere';
$string['paths'] = 'Căi';
$string['pathserrcreatedataroot'] = 'Folderul de date ({$a->dataroot}) nu se poate face de catre procesul de instalare.';
$string['pathshead'] = 'Confirmare căi';
$string['pathsrodataroot'] = 'Folderul de date (dataroot) nu se poate scrie.';
$string['pathsroparentdataroot'] = 'Folderul parinte ({$a->parent}) nu se poate scrie. Folderul de date ({$a->dataroot}) nu se poate face de catre procesul de instalare.';
$string['pathssubadmindir'] = 'Cateva servicii de hosting web folosesc /admin pentru a accesa un panou de control sau altceva. Acest lucru intra in conflict cu locatia standard pentru fisierele de admin Totara. Poti corecta acest lucru prin redenumirea folderului admin Totara (adauga numele aici). De exemplu: <em>totaraadmin</em>.';
$string['pathsunsecuredataroot'] = 'Folderul de date (dataroot) nu se afla intr-o locatie sigura';
$string['pathswrongadmindir'] = 'Folderul admin nu exista';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP nu a fost configurat corect cu extensia PGSQL si nu poate comunica cu serverul PostgreSQL. Verifica fisierul php.ini sau recompileaza PHP.';
$string['phpextension'] = 'extensie PHP {$a}';
$string['phpversion'] = 'Versiune PHP';
$string['safemode'] = 'Modul de siguranță';
$string['sessionautostart'] = 'Sesiune Auto Start';
$string['sessionautostarterror'] = 'Acest parametru ar trebui să fie dezactivat';
$string['sqliteextensionisnotpresentinphp'] = 'PHP nu a fost configurat corect cu extensia SQLite. Verifica fisierul php.ini sau recompileaza PHP.';
$string['upgradingqtypeplugin'] = 'Plugin actualizare intrebare/tip';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Vezi aceasta pagina pentru ca ai instalat cu succes si lansat pachetul <strong>{$a->packname}{$a->packversion}</strong> in sistem. Felicitari!';
$string['welcomep40'] = 'Pachetul include și <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Folosirea tuturor aplicatiilor din acest pachet se supune licentelor lor. Pachetul complet <strong>{$a->installername}</strong> este <a href="http://www.opensource.org/docs/definition_plain.html">open source</a> si distribuit sub licenta <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>.';
$string['wwwroot'] = 'Adresă Web';
