<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Accept';
$string['accepted'] = 'Acceptat';
$string['accept_grades'] = 'Acceptati notele de la instrument';
$string['accept_grades_admin'] = 'Acceptati notele de la instrument';
$string['accept_grades_admin_help'] = 'Specificați dacă furnizorul de instrumente poate adăuga, actualiza, citi și șterge note asociate cu exemple ale acestui tip de instrument.

Unii furnizori de instrumente pot raporta note către Totara, bazându-se pe acțiunile întreprinse în cadrul instrumentelor, creând astfel o experiență integrată.';
$string['accept_grades_help'] = 'Specificați dacă furnizorul de instrumente poate adăuga, actualiza, citi și șterge note asociate doar cu acest instrument extern.

Unii furnizori de instrumente pot raporta note către Totara, bazându-se pe acțiunile întreprinse în cadrul instrumentelor, creând astfel o experiență integrată.

Vă aducem la cunoștință ca această setare poate fi rescrisă la configurarea intrumentului.';
$string['action'] = 'Actiune';
$string['active'] = 'Activ';
$string['activity'] = 'Activitate';
$string['addnewapp'] = 'Permite aplicatia externa';
$string['addserver'] = 'Adaugati o nou server de incredere';
$string['addtype'] = 'Adaugati configurarea instrumentului extern';
$string['allow'] = 'Permiteti';
$string['allowinstructorcustom'] = 'Permiteti profesorilor sa adauge parametri personalizati';
$string['allowsetting'] = 'Permiteți instrumentului să stocheze setări de 8k în Totara';
$string['always'] = 'Intotdeauna';
$string['automatic'] = 'Automat, bazat pe lansarea URL';
$string['baseurl'] = 'URL de bază/denumirea de înregistrare a instrumentului';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'Activitati LTI';
$string['basiclti_base_string'] = 'Sir de baza LTI OAuth';
$string['basiclti_endpoint'] = 'Sfarsit lansare LTI';
$string['basicltifieldset'] = 'Custom example fieldset';
$string['basiclti_in_new_window'] = 'Activitatea dvs. a fost deschisa intr-o noua fereastra';
$string['basicltiintro'] = 'Descriere activitate';
$string['basicltiname'] = 'Nume activitate';
$string['basiclti_parameters'] = 'Parametri de lansare LTI';
$string['basicltisettings'] = 'Setari interoperabile de instrumente de invatare de baza (LTI)';
$string['cancel'] = 'Anulează';
$string['cancelled'] = 'Anulat';
$string['cannot_delete'] = 'Nu puteti sterge aceasta configuratie de instrument.';
$string['cannot_edit'] = 'Nu puteti edita aceasta  configuratie de instrument.';
$string['capabilities'] = 'Capabilități';
$string['capabilities_help'] = 'Selectați posibilitățile pe care doriți să le oferiți furnizorului de instrumente. Pot fi selectate mai multe posibilități.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Click pentru a continua</a>';
$string['comment'] = 'Comentati';
$string['configpassword'] = 'Parola utilitar extern implicit';
$string['configpreferheight'] = 'Inaltime preferata implicita';
$string['configpreferwidget'] = 'Setati gadgetul ca lansare implicita';
$string['configpreferwidth'] = 'Latime preferata implicita';
$string['configresourceurl'] = 'Resursa URL implicita';
$string['configtoolurl'] = 'URL utilitar extern implicit';
$string['configtypes'] = 'Activeaza aplicatii LTI';
$string['configured'] = 'Configurat';
$string['courseid'] = 'Numar ID curs';
$string['coursemisconf'] = 'Cursul este configurat gresit';
$string['course_tool_types'] = 'Tipuri de instrumente de curs';
$string['createdon'] = 'Creat pe';
$string['curllibrarymissing'] = 'Biblioteca PHP Curl trebuie sa fie instalata pentru a utiliza LTI';
$string['custom'] = 'Parametri personalizati';
$string['custom_config'] = 'Se utilizeaza configuratia instrumentului personalizat.';
$string['custom_help'] = 'Parametrii personalizați sunt setări folosite de către furnizorul de instrumente. De exemplu, un paramentru personalizat poate fi folosit pentru a afișa o anumită resursă a furnizorului. Fiecare parametru trebuie introdus într-o linie separată folosind formatul de tipul  "nume=valoare"; de ex: "capitol=3".

Nu schimbați acest câmp, decât cînd este indicat clar de către furnizor.';
$string['custominstr'] = 'Parametri personalizati';
$string['debuglaunch'] = 'Optiune de reparare a erorilor';
$string['debuglaunchoff'] = 'Lansare normala';
$string['debuglaunchon'] = 'Lansare de reparare a erorilor';
$string['default'] = 'Implicit';
$string['default_launch_container'] = 'Container de lansare implicit';
$string['default_launch_container_help'] = 'Spațiul de lansare afectează modalitatea de afișare a intrumentului atunci când acesta este lansat din cadrul cursului. Unele spații de lansare oferă instrumentului mai mult spațiu pe ecran, altete sunt mai integrate cu mediul Totara.

* **Implicit** - Folosiți spațiul de lansare menționat la configurarea instrumentului.
* **Inclus** - Instrumentul este afișat în fereastra Totara existentă, asemenea celorlalte tipuri de Activități.
* **Inclus, fără blocări** - Instrumentul este afișat în fereastra Totara existentă, având doar controalele de navigare la începutul paginii.
* **Fereastră nouă** - Instrumentul se deschide într-o fereastră nouă, ocupând tot spațiul disponibil.
        În funcție de browser, se va deschide într-o filă nouă/tab, sau o fereastră de tip popup.
        Este posibil ca unele browsere să nu permită deschiderea noii ferestre.';
$string['delegate'] = 'Delegare profesor';
$string['delete'] = 'Stergeti';
$string['delete_confirmation'] = 'Sunteti sigur ca doriti sa stergeti aceasta configuratie de instrumente externe?';
$string['deletetype'] = 'Stergeti configuratia de instrumente externe';
$string['display_description'] = 'Afisati descrierile de activitati la lansare';
$string['display_description_help'] = 'Daca este selectata, descrierea activitatii (specificate mai jos) se va afisa deasupra continutului furnizorului.

Descrierea poate fi utilizata pentru a furniza instructiuni aditionale pentru lansarile de instrumente, dar nu sunt neaparat necesare.

Descrierea nu este niciodata afisata atunci cand containerul de lansare a instrumentului este intr-o noua fereastra.';
$string['display_name'] = 'Afisati numele activitatii atunci cand lansati';
$string['display_name_help'] = 'Daca este selectata, numele activitatii (specificat deasupra) se va afisa deasupra continutului furnizorului.

Este posibil ca furnizorul de instrumente sa afiseze de asemenea denumirea. Aceasta optiune poate preveni denumirea activitatii de la a fi afisata de 2 ori.

Denumirea nu este niciodata afisata atunci cand containerul este intr-o fereastra noua.';
$string['domain_mismatch'] = 'Domeniul URL de lansare nu se potriveste cu configuratia instrumentului.';
$string['donot'] = 'Nu trimiteti';
$string['donotaccept'] = 'Nu acceptati';
$string['donotallow'] = 'Nu permiteti';
$string['duplicateregurl'] = 'Aceast URL de înregistrare este deja în folosință';
$string['edittype'] = 'Editati configuratia instrumentului';
$string['embed'] = 'Integrat';
$string['embed_no_blocks'] = 'Integrat, fara blocuri';
$string['enableemailnotification'] = 'Trimiteti notificari pe email';
$string['enableemailnotification_help'] = 'Daca este activ, cursantii vor primi o notificare pe email atunci cand observatiile sunt notate.';
$string['errormisconfig'] = 'Instrument configurat greșit. Vă rugăm, solicitați administratorului Totara să repare configurația instrumentului.';
$string['existing_window'] = 'Fereastră existentă';
$string['extensions'] = 'Servicii de extensie LTI';
$string['external_tool_type'] = 'Tip de instrument external';
$string['external_tool_type_help'] = 'Principalul scop al configurării unui instrument este de a asigura un canal de comunicare între Totara și furnizorul instrumentului. Asigură și oportunitatea unor configurări implicite și setarea unor servicii suplimentare oferite de intrument.

* **Automat, bazat pe Lansarea URL** - Această setare trebuie folosită în mai toate situațiile. Totara va selecta cea mai apropiată configurare a instrumentului, bazata pe Lansarea URL.
      Instrumentele vor fi folosite,fie ca vor fi configurate de un administrator, fie că vor fi configurate din interiorul cursului.
      Când este specificată Lansarea URL, Totara va răspunde dacă îl recunoște sau nu. Dacă Totara nu recunoaște Lansare URL, este posibil să aveți nevoie să introduceți manual detaliile de configurare.

* **Tip special de instrument** -  Selectând un tip special de instrument, puteți forța Totara să folosească configurările acelui instrument în comunicările cu furnizorul extern de intriment.
Dacă Lansare URL nu pare că ar aparține furnizorului de instrument, va apare un avertisment. Uneori, nu este necesar să introduceți Lansarea URL când specficați un tip de instrument (când nu lansați către o resursă anume în cadrul furnizorului de instrument).
* **Personalizare configurare** - Pentru a seta o  configurare personalizată doar o dată, deschideți Optiuni Avansate și introduceți personal cheia consumatorului și secretulDacă nu aveți cheia consumatorului și secretul, le puteți solicita de la furnizorul instrumentului.
       nu toate instrumentele presupun o cheie de consumator și un secret. iÎn acest caz, câmpul respectiv poate fi lăsat necompletat.

### Editare tip instrument

Three icons are available after the External tool type dropdown list:
Vor fi disponibile 3 iconițe după ce veți tasta următoarele în intrumentul extern:


* **Adăugare** -  Creați configurarea unui instrument pentru nivelul de curs. Toate instanțele externe ale instrumentului în acest curs pot folosi configurările instrumentului.
* **Editare** - selectează un tip de intrument pentru nivelul de curs din meniul vertical, apoi click pe acestă iconiță. Detaliile instrumentului pot fi editate.
* **Ștergere** - Ștergeți tipul instrumentului pentru nivelul de curs.';
$string['external_tool_types'] = 'Tipuri de instrumente externe';
$string['failedtoconnect'] = 'Totara nu a putut comunica cu sitemul "{$a}"';
$string['filter_basiclti_configlink'] = 'Configurati site-urile dvs. preferate si parolele aferente.';
$string['filter_basiclti_password'] = 'Parola este obligatorie';
$string['filterconfig'] = 'Administrare LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Utilizati o configurare existenta pentru exemplele configurate gresit.';
$string['fixnew'] = 'Configurare noua';
$string['fixnewconf'] = 'Definiti o noua configurare pentru exemplele configurate gresit';
$string['fixold'] = 'Utilizati din cele existente';
$string['forced_help'] = 'Aceasta setare a fortata intr-un curs sau intr-o configurare la nivel de site. Nu puteti modifica aceasta interfata.';
$string['force_ssl'] = 'Fortati SSL';
$string['force_ssl_help'] = 'Selectând această opțiune veți forța toate lansările acestui furnizor de instrumente să folosească SSL.

Ca urmare, toate cererile de servicii web ale acestui furnizor de instrumente vor folosi SSL.

Când doriți să folosiți această opțiune, confirmați dacă acest site Totara și furnizorul de instrument suportă SSL.';
$string['generaltool'] = 'Utilitar general';
$string['global_tool_types'] = 'Tipuri de instrumente globale';
$string['grading'] = 'Calea notarii';
$string['icon_url'] = 'Icon URL';
$string['icon_url_help'] = 'Iconul URL permite unui icon ce este afisat in curs, listat pentru aceasta activitate, sa fie modificat. In loc de a folosi iconul implicit LTI,
poate fi specificat un icon ce transmite tipul de activitate.';
$string['id'] = 'id';
$string['invalidid'] = 'ID-ul LTI a fost incorect';
$string['launch_in_moodle'] = 'Lansați instrument în Totara';
$string['launchinpopup'] = 'Container de lansare';
$string['launch_in_popup'] = 'Lansarea instrumentului intr-un pop-up';
$string['launchinpopup_help'] = 'Spațiul de lansare afectează modalitatea de afișare a intrumentului atunci când acesta este lansat din cadrul cursului. Unele spații de lansare oferă instrumentului mai mult spațiu pe ecran, altete sunt mai integrate cu mediul Totara.

* **Implicit** - Folosiți spațiul de lansare menționat la configurarea instrumentului.
* **Include** - Instrumentul este afișat în fereastra Totara existentă, asemenea celorlalte tipuri de Activități.
* **Include, fără blocări** - Instrumentul este afișat în fereastra Totara existentă, având doar controalele de navigare la începutul paginii.
* **Fereastră nouă** - Instrumentul se deschide într-o fereastră nouă, ocupând tot spațiul disponibil.
        În funcție de browser, se va deschide într-o filă nouă/tab, sau o fereastră de tip popup.
        Este posibil ca unele browsere să nu permită deschiderea noii ferestre.';
$string['launchoptions'] = 'Optiuni de lansare';
$string['launch_url'] = 'Lansare URL';
$string['launch_url_help'] = 'Lansarea URL indica adresa web a instrumentului extern, si poate contine infomatii aditionale, precum resursele de afisare.
Daca nu sunteti siguri ce sa introduceti pentru lansarea URL-ului, va rugam sa va adresati furnizorului pentru mai multe informatii.

Daca ati selectat un tip specific de instrument, este posibil sa nu aveti nevoie sa introduceti lansarea URL. Daca link-ul instrumentului este utilizat doar pentru lansarea
in sistemul de furnizare instrumente si sa nu mergeti la o resursa specifica.';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Adaugati configurari de instrumente specifice de curs';
$string['lti:addinstance'] = 'Adaugati noi activitati de instrumente externe';
$string['lti_administration'] = 'Administratie LTI';
$string['lti_errormsg'] = 'Instrumentul a generat urmatorul mesaj de eroare: "{$a}"';
$string['lti:grade'] = 'Vizualizati notele returnate de instrumentul extern';
$string['lti_launch_error'] = 'A aparut o eroare la lansarea instrumentului extern:';
$string['lti_launch_error_tool_request'] = '<p>
Pentru a trimite o solicitare pentru un administrator pentru a completa configurarea apasati <a href="{$a->admin_request_url}" target="_top">here</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Aceasta eroare poate fi rezultatul lipsei unui cod de client si a unei parole.</p>
<p>Daca aveti un cod de client si o parola, le puteti introduce atunci cand editati instrumentul extern (asigurati-va ca optiunile avansate sunt vizibile).</p>
<p>Alternativ, puteti crea <a href="{$a->course_tool_editor}"> o configuratie de furnizor de instrumente de nivel de curs??  a course level tool provider configuration</a>.</p>';
$string['lti:manage'] = 'Fiti un instructor atunci cand instrumentul este lansat';
$string['lti:requesttooladd'] = 'Solicitati un instrument configurat site-wide';
$string['ltisettings'] = 'Setări LTI';
$string['lti_tool_request_added'] = 'Solicitarea de configurare a instrumentului a fost trimisa cu succes. Este posibil sa aveti nevoie sa contactati un administrator pentru a completa configuratia instrumentului.';
$string['lti_tool_request_existing'] = 'O configuratie pentru domeniul instrumentului a fost deja trimisa.';
$string['ltiunknownserviceapicall'] = 'Cerere API pentru un serviciu LTI necunoscut';
$string['lti:view'] = 'Lansati activitati de instrumente externe';
$string['main_admin'] = 'Ajutor general';
$string['main_admin_help'] = 'Instrumentele externe permit utilizatorilor Totara să interacționeze fără probleme cu resusele de învățare, de la distanță. Printr-un protocol de lasare special, instrumentul aflat al distanșă va avea acces la anumite informații generale despr utilizatorul care lansează. De ex:, numele instituției, id curs, id utilizator și alte informații cum ar fi numele utilizatorului sau adresa de email a utilizatorului.

Tipurile de instrumente listate pe această pagină se împart în 3 categorii:

* **Activ** - Acești furnizori de intrumente au fost aprobați și configurați de către un administrator. Pot fi folosite din orice instanță de curs Totara. Dacă vor fi introduse o cheie de consumator și un secret, va fi stabilită o relație de încredere între această instanță Totara și instrumentul aflat la distanță, asigurând un canal sigur de comunicare.
* **În așteptare** - Acești furnizori de instrumente au venit printr-un pachet importat, dar nu au fost configurați de un administrator. T
        Profesorii pot folosi instrumentele acestor furnizori  dacă introduc cheia de consumator și secretul sau dacă acestea nu sunt solicitate.
* **Respins** - Acești furnizori de instrumente sunt marcați ca fiind furnizorii pe care administratorul nu-i va face disponibili pe întreaga instanță Totara.
Profesorii pot folosi instrumentele acestor furnizori  dacă introduc cheia de consumator și secretul sau dacă acestea nu sunt solicitate.';
$string['manage_tool_proxies'] = 'Administrează înregistrarea instrumentelor';
$string['manage_tools'] = 'Administrează tipurile de instrumente externe';
$string['miscellaneous'] = 'Diverse';
$string['misconfiguredtools'] = 'Au fost depistate cazuri de instrumente configurate gresit';
$string['missingparameterserror'] = 'Pagina este configurata gresit: "{$a}"';
$string['module_class_type'] = 'Tip modul Totara';
$string['modulename'] = 'Instrument extern';
$string['modulename_help'] = 'Instrumentul extern de modul de activitate permite cursantilor sa interactioneze cu resursele de invatare si activitatile de pe alte pagini web. De exemplu, un instrument extern poate permite accesul catre un nou tip de activitate sau materiale de invatare de la un editor.

Pentru a crea o activitate de instrument extern, este nevoie de un furnizor ce sustine LTI (Instrumente de invatare de interoperabilitate). Un profesor poate crea o activitate sau poate utiliza un intrument configurat de catre administratorul site-ului.

Activitatile de instrumente externe difera de resurse in mai multe feluri:

* Instrumentele externe sunt sensibile la context. De exemplu, ei au acces la informatii despre utilizatorul care a lansat acel instrument, precum institutia, cursul si numele.
* Instrumentele externe suporta cititul, actualizarea si stergerea notelor asociate cu acea activitate.
* Configuratiile instrumentului extern creaza o relatie intre site-ul dvs. si furnizor, permitand comunicarea de securitate.';
$string['modulename_link'] = 'mod/lti/vizualizati';
$string['modulenameplural'] = 'Utilitare externe';
$string['modulenamepluralformatted'] = 'Exemple de';
$string['name'] = 'Nume';
$string['never'] = 'Niciodata';
$string['new_window'] = 'Fereastra noua';
$string['noattempts'] = 'Nicio incercare nu a fost facuta in acest exemplu de instrument';
$string['no_lti_configured'] = 'Nu exista instrumente externe active configurate.';
$string['no_lti_pending'] = 'Nu exista instrumente externe in asteptare.';
$string['no_lti_rejected'] = 'Nu exista instrumente externe respinse.';
$string['noltis'] = 'Nu exista instante de utilitare externe';
$string['noprofileservice'] = 'Nu s-a găsit serviciu profil';
$string['noservers'] = 'Nu au fost gasite servere';
$string['no_tp_accepted'] = 'Nu există înregistrări acceptate ale instrumentelor externe';
$string['no_tp_cancelled'] = 'Nu există înregistrări anulate ale instrumentelor externe.';
$string['no_tp_configured'] = 'Nu există configurare a întregistrărilor instrumentelor externe neînregistrare.';
$string['no_tp_pending'] = 'Nu există înregistrări în așteptare pentru instrumente externe.';
$string['no_tp_rejected'] = 'Nu există înregistrări respinse pentru instrumente externe.';
$string['notypes'] = 'Nu există momentan  instrumente LTI setate în Totara. Dați click pe link-ul de instalare de mai sus pentru a le adăuga.';
$string['noviewusers'] = 'Nu a fost gasit niciun utilizator cu permisiunea de a utiliza acest instrument';
$string['optionalsettings'] = 'Setari optionale';
$string['organization'] = 'Detaliile organizatiei';
$string['organizationdescr'] = 'Descrierea organizatiei';
$string['organizationid'] = 'ID-ul organizatiei';
$string['organizationid_help'] = 'Un element de identificare unic pentru această intanță Totara. În mod normal, se va folosi numele DNS al organizației.

Dacă nu se va completa acest câmp, Va fi folosită ca și valoare implicită denumirea gazdei acestui site Totara.';
$string['organizationurl'] = 'URL-ul organizatiei';
$string['organizationurl_help'] = 'Baza URL a acestei instanțe Totara.

Dacă nu se va completa acest câmp, va fi folosită o valaore implicită, bazată pe configurarea site-ului.';
$string['pagesize'] = 'Subscrieri afisate pe pagina';
$string['parameter'] = 'Parametri instrumentului';
$string['parameter_help'] = 'Parametri instrumentului sunt setări ce vor fi trecute de către furnizorul de intrumente în proxy-ul intrumentului acceptat.';
$string['password'] = 'Parola publica';
$string['password_admin'] = 'Parola publica';
$string['password_admin_help'] = 'Secretul poate fi gândit ca o parolă folosită la autentificarea accesului la instrument. Acesta trebuie furnizat de câtre furnizorul de intrumente, împreună cu cheia consumatorului.

Instrumentele care nu necesită comunicare securizată de la Totara și nu furnizează servicii suplimentare (cum ar fi raportarea notelor) nu necesită un secret/parolă.';
$string['password_help'] = 'Pentru instrumentele preconfigurate nu este necesar să introduceți un secret aici, pentru că acest secret va fi furnizat ca parte a procesului de configurare.

Acest câmp trebuie introdus doar dacă se crează un link către furnizorul instrumentului, care nu este configurat încă. Dacă veți folosi de mai multe ori în cadrul cursului acest furnizor de instrumente, vă sugerăm adăugarea configurării intrumentului.

Secretul poate fi gândit ca o parolă folosită la autentificarea accesării instrumentului. Ar trebui oferită de către furnizorul instrumentului împreună cu cheia consumatorului.

Pentru instrumentul care nu necesită o comunicare securizată din partea Totara și nu presupune oferirea mai multor servicii suplimentare (cum ar fi raportarea notelor), nu este nevoie de secret.';
$string['pending'] = 'In asteptare';
$string['pluginadministration'] = 'Administrare LTI';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Inaltime preferata';
$string['preferwidget'] = 'Lansare widget preferat';
$string['preferwidth'] = 'Latime preferata';
$string['press_to_submit'] = 'Apasati pentru lansarea acestei activitati';
$string['privacy'] = 'Confidentialitate';
$string['quickgrade'] = 'Permiteti evaluare rapida';
$string['quickgrade_help'] = 'Daca este activ, pot fi evaluate mai multe instrumente pe pagina. Adaugati note si comentarii, apoi apasati pe butonul "Salvati tot feedback-ul" pentru a salva toate modificarile pentru acea pagina.';
$string['redirect'] = 'Dvs. veti fi redirectionat in cateva secunde. Daca nu doriti, apasati butonul.';
$string['register'] = 'Înregistrare';
$string['registertype'] = 'Configurați o înregistrare nouă pentru un instrument extern';
$string['register_warning'] = 'Pagina de înregistrează pare că se deschide greu. Dacă nu se va deschide, verificați dacă ați introdus URL-ul corect în setările de configurare.';
$string['registrationname'] = 'Numele furnizorului de intrumente.';
$string['registrationname_help'] = 'Introduceți numele furnizorului de intrument în curs de înregistrare';
$string['registration_options'] = 'Opțiuni de înregistrare';
$string['registrationurl'] = 'Înregistrare URL';
$string['registrationurl_help'] = 'URL de înregistrare ar trebui să fie oferit de furnizorul instrumentului, ca și locație unde ar trebui să fie trimisă cererea de înregistrare.';
$string['reject'] = 'Respingeti';
$string['rejected'] = 'Respins';
$string['resource'] = 'Resursa';
$string['resourcekey'] = 'Cod client';
$string['resourcekey_admin'] = 'Cod client';
$string['resourcekey_admin_help'] = 'Cheia consumatorului poate fi un nume de utilizator folosit la autentificarea accesului la instrument.

Poate fi folosit de către furnizorul instrumentului pentru a identifica site-ul Totara de ceilalți utilizatori care lansează în cadrul instrumentului.


Cheia consumatorului poate fi oferită de către furnizorul instrumentului
Metoda obținerii unei chei de consumator variază  de la furnizor la furnizor. Poate fi un proces automat sau poate necesita un dialog cu furnizorul instrumentului.


Pentru instrumentele care nu necesită o comunicare securizată din partea Totara și nu presupun oferirea mai multor servicii suplimentare (cum ar fi raportarea notelor), nu este nevoie de secret.';
$string['resourcekey_help'] = 'Pentru instrumentele preconfigurate nu este necesar să introduceți o cheie a resurselor, pentru că vi se va furniza o cheie a consumatorului pe parcursul procesului de configurare.

Acest câmp trebuie introdus doar dacă se crează un link către furnizorul instrumentului, care nu este configurat încă. Dacă veți folosi de mai multe ori în cadrul cursului acest furnizor de instrumente, vă sugerăm adăugarea configurării instrumentului.

Cheia consumatorului poate fi un nume de utilizator folosit petru a autentifica accesul la instrument. Poate fi folosit de către furnizorul instrumentului pentru a identifica site-ul Totara de ceilalți utilizatori care lansează în cadrul instrumentului.


Cheia consumatorului poate fi oferită de către furnizorul instrumentului
Metoda obținerii unei chei de consumator variază  de la furnizor la furnizor. Poate fi un proces automat sau poate necesita un dialog cu furnizorul instrumentului.


Pentru instrumentele care nu necesită o comunicare securizată din partea Totara și nu presupun oferirea mai multor servicii suplimentare (cum ar fi raportarea notelor), nu este nevoie de o cheie a resurselor.';
$string['resourceurl'] = 'URL resursei';
$string['return_to_course'] = 'Apasati <a href="{$a->link}" target="_top">here</a> pentru a reveni la curs.';
$string['saveallfeedback'] = 'Salvati tot feedback-ul';
$string['secure_icon_url'] = 'Securizati URL-ul icon-ului';
$string['secure_icon_url_help'] = 'Similar cu URL-ul iconiței, dar folosit atunci când utilizatorul accesează Totata securizat, prin SSL.
Principalul scop al acestui câmp este prevenirea browserului să alerteze utilizatorul când pagina precedentă a fost accesată prin SSL, dar se solicită vizualizarea unei imagini care nu este sigură.';
$string['secure_launch_url'] = 'URL de lansare securizat';
$string['secure_launch_url_help'] = 'Similar cu Lansarea URL, dar folosit în locul acesteia, atunci când este necesară o securitate mai ridicată. Totara va folosi lansarea securizata URL, în loc de cea normală, dacă site-ul Totara este accesat prin SSL sau dacă configurarea instrumentului este setată să lanseze doar prin SSL.

Lansarea URL poate fi, de asemenea, setată ca o adresă https să forțeze lansarea prin SSL, și acest câmp poate rămâne necompletat.';
$string['send'] = 'Trimis';
$string['services'] = 'Servicii';
$string['services_help'] = 'Selectați serviciile pe care doriți să le oferiți furnizorului de instrument. Pot fi selectate mai multe servicii.';
$string['setupoptions'] = 'Optiuni de setare';
$string['share_email'] = 'Publicati emailul de lansare cu instrumentul';
$string['share_email_admin'] = 'Publicati emailul de lansare cu instrumentul';
$string['share_email_admin_help'] = 'Specificati daca adresa de email a utilizatorului ce a lansar instrumentul va publica cu furnizorul de instrumente.
Furnizorul de instrumente poate avea nevoie de adresa de email a lansare pentru a distinge utilizatorii cu acelasi nume in UI, sau se vor trimite e-mailuri
catre utilizatori.';
$string['share_email_help'] = 'Specificati daca adresa de email a utilizatorului ce lanseaza instrumentul se va face cunoscuta furnizorului de instrumente.

Furnizorul de instrumente poate avea nevoie de adresele de email de lansare pentru a distinge utilizatorii cu acelasi nume, sau pentru a trimite e-mailuri care au legatura cu actiunile lor utilizatorilor.

Retineti ca aceasta setare poate si suprascrisa in configuratia instrumentului.';
$string['share_name'] = 'Publicati numele celui care a facut lansarea cu acest instrument.';
$string['share_name_admin'] = 'Publicati numele celui care a facut lansarea cu acest instrument.';
$string['share_name_admin_help'] = 'Specificati daca numele complet al utilizatorului ce a facut lansarea instrumentului ar trebui sa publice furnizorul de instrument.
Furnizorul de instrumente este posibil sa aiba nevoie de numele celor care au facut lansarea pentru a afisa informatii semnificative in cadrul instrumentului.';
$string['share_name_help'] = 'Specificati daca numele intreg a utilizatorului ar trebui sa fie facut cunoscut furnizorului de instrumente.

Furnizorul de instrumente este posibil sa aiba nevoie de numele celor care au facut lansarea pentru a afisa informatii semnificative in cadrul instrumentului.

Retineti faptul aceasta setare poate fi suprascrisa in configuratia instrumentului.';
$string['share_roster'] = 'Permiteti instrumentului accesul la lista de cursuri';
$string['share_roster_admin'] = 'Instrumentul poate accesa lista instrumentului';
$string['share_roster_admin_help'] = 'Specificati daca instrumentul poate accesa lista de utilizatori inscrisi la cursuri din care este lansat acest tip de instrument.';
$string['share_roster_help'] = 'Specificati daca instrumentul poate accesa lista de utilizatori inscrisi la acest curs.

Retineti faptul ca aceasta setare poate fi suprascrisa in configuratia de instrumente.';
$string['show_in_course'] = 'Afisati tipul de instrumente atunci cand creati exemple de instrumente';
$string['show_in_course_help'] = 'Daca este selectat, aceasta configuratie de instrumente va aparea in meniul vertical "Tip de instrument extern" unde profesorii
configureaza instrumente externe in cadrul cursurilor.

In cele mai multe cazuri, aceasta optiune nu trebuie neaparat selectata. Profesorii pot utiliza aceasta configuratie de instrumente
bazate pe lansarea de URL potrivindu-se cu URL de baza al instrumentului, aceasta fiind metoda preferata.

Singurul caz in care aceasta optiune ar trebui selectata, este atunci cand configuratia instrumentului este destinata doar inscrierilor individuale.
Un exemple este atunci cand toate lansarile catre furnizorii de instrumente doar trimit utilizatorul in pagina de lansare, in loc de o resursa specifica.';
$string['size'] = 'Marimea parametrilor';
$string['submission'] = 'Trimitere';
$string['submissions'] = 'Propuneri';
$string['submissionsfor'] = 'Trimitere pentru {$a}';
$string['subplugintype_ltiresource'] = 'Resursă service LTI  (interoperabilitate instrumente de învățare)';
$string['subplugintype_ltiresource_plural'] = 'Resurse service LTI (interoperabilitate instrumente de învățare)';
$string['subplugintype_ltiservice'] = 'Serviciu LTI (interoperabilitate instrumente învățare)';
$string['subplugintype_ltiservice_plural'] = 'Servicii LTi (interoperabilitate instrumente învățare)';
$string['subplugintype_ltisource'] = 'Sursa LTI';
$string['subplugintype_ltisource_plural'] = 'Surse LTI';
$string['toggle_debug_data'] = 'Comuta datele de debug';
$string['tool_config_not_found'] = 'Configuratia de instrumente nu a fost gasita pentru acest URL.';
$string['toolproxy'] = 'Înregistrări instrument extern';
$string['toolproxy_help'] = 'Inregistrările unor instrumente externe permit administratorilor Totara să configureze instrumentele externe prin intermediul unui instrument proxy, obținut de la un funizor care suportă LTI 2.0. Un URL de înregistrare oferit de furnizorul de instrument este suficient pentru a iniția procesul. Capacitățile și serviciile oferite de furnizorul instrumentului sunt selectate la configurarea unei noi înregistrări.

Înregistrările instrumentului listate pe această pagină sunt separate în 4 categorii:

* **Configurat** - înregistrările acestui instrument au fost setate, dar procesul de înregistrare nu a fost pornit încă.

* **În așteptare** - Procesul de înregistrare pentru aceste înregistrări ale instrumentului a fost pornit, dar nu s-a finalizat. Deschideți și salvați setările pentru a-l muta la categoria Configurat.

* **Acceptat** - Aceste înregistrări ale instrumentului au fost acceptate; resursele specificate în instrumentul proxy vor apărea pe pagina de tipuri a instrumentului extern.

* **Respins** - Aceste înregistrări ale instrumentului sunt cele respinse în timpul procesului de înregistrare. Deschideți și salvați setările pentru a le muta înapoi în categoria Configurat, astfel încât procesul de înregistrare să poată fi restartat.';
$string['toolproxyregistration'] = 'Înregistrare instrument extern';
$string['toolregistration'] = 'Înregistrare instrument extern';
$string['tool_settings'] = 'Setarile instrumentului';
$string['toolsetup'] = 'Configuratie de instrumente externe';
$string['toolurl'] = 'URL de baza al instrumentului';
$string['toolurl_help'] = 'URL de baza al instrumentului este utilizat pentru a potrivi instrumentul de lansare al URL-ului pentru a corecta configuratia instrumentului. Prefixul URL-ului cu https-urile este optional.

In mod suplimentar, URL-ul de baza este utilizat ca si lansare de URL daca o lansare nu este specifica in instrumentul extern.

Sper exemplu, un URL de baza al *tool.com* va potrivi urmatoarele:

* tool.com
* tool.com/chestionare
* tool.com/chestionare/chestionar.php?id=10
* www.tool.com/chestionare

Un URL de baza a *www.tool.com/chestionare* se va potrivi urmatoarele:

* www.tool.com/chestionare
* tool.com/chestionare
* tool.com/chestionare/take.php?id=10

Un URL de baza a  *quiz.tool.com* se va potrivi urmatoarele:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Daca doua configuratii de instrumente diferite sunt pentru acelasi domeniu, va fi utilizata cea mai specifica potrivire.';
$string['typename'] = 'Nume instrument';
$string['typename_help'] = 'Denumirea instrumentului este folosită la identificarea în Totara a furnizorului instrumentului. Numele introdus trebuie să fie vizibil profesorilor  atunci când adaugă noi instrumente externe pentru cursuri.';
$string['types'] = 'Tipuri';
$string['update'] = 'Actualizare';
$string['using_tool_configuration'] = 'Utilizare configuratie instrumente:';
$string['validurl'] = 'Un URL valid trebuie sa inceapa cu http(s)://';
$string['viewsubmissions'] = 'Vizualizati observatii si ecran de notare';
