<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutyourhost'] = 'Despre serverul dumneavoastră';
$string['accesslevel'] = 'Nivel de acces';
$string['addhost'] = 'Adaugă server';
$string['addnewhost'] = 'Adaugă un nou server';
$string['addtoacl'] = 'Adaugă la Access Control';
$string['allhosts'] = 'Toate serverele gazdele';
$string['allhosts_no_options'] = 'La vizualizarea multiple hosts nu sunt opţiuni disponibile';
$string['allow'] = 'Permite';
$string['applicationtype'] = 'Tipul aplicatiei';
$string['authfail_nosessionexists'] = 'Authorisation failed: the mnet session does not exist.';
$string['authfail_sessiontimedout'] = 'Authorisation failed: the mnet session has timed out.';
$string['authfail_usermismatch'] = 'Authorisation failed: the user does not match.';
$string['authmnetdisabled'] = 'Moodle Networking <em>Authentication plugin</em>este <strong>dezactivat</strong>.';
$string['badcert'] = 'Acesta nu este un certificat valid';
$string['certdetails'] = 'Detalii Cert';
$string['configmnet'] = 'MNet permite comunicarea acestui server cu alte servere sau servicii.';
$string['couldnotgetcert'] = 'Nu a fost găsit un certificat la <br />{$a}. <br />Gazda poate fi căzută sau configurată incorect.';
$string['couldnotmatchcert'] = 'Acesta nu se potriveste cu certificatul publicat in prezent de catre serverul web.';
$string['courses'] = 'cursuri';
$string['courseson'] = 'cursuri despre';
$string['currentkey'] = 'Cheie publică curentă';
$string['current_transport'] = 'Current transport';
$string['databaseerror'] = 'Nu s-au putut scrie detaliile în baza de date.';
$string['deleteaserver'] = 'Eliminare server';
$string['deletedhostinfo'] = 'Acest server gazda a fost sters.Daca doriti sa anulati stergerea, schimbma statusul sters inapoi la\'Nu\'.';
$string['deletedhosts'] = 'Servere gazde sterse: {$a}';
$string['deletehost'] = 'Şterge server';
$string['deletekeycheck'] = 'Sunteţi sigur că doriţi să ştergeţi această cheie?';
$string['deleteoutoftime'] = 'Fereastra de 60 de secunde pentru a sterge aceast cod a expirat. Va rugam sa reincepeti.';
$string['deleteuserrecord'] = 'SSO ACL: șterge înregistrarea pentru utilizator \'{$a->user}\' de la {$a->host}.';
$string['deletewrongkeyvalue'] = 'A aparut o eroare. Daca nu ati incercat sa stergeti codul SSL al server-ul dvs., este posibil sa fi fost subiectul unui atac mamalitios.Nu a fost luata nicio masura.';
$string['deny'] = 'Interzice';
$string['description'] = 'Descriere';
$string['duplicate_usernames'] = 'Nu am reusit sa creem un index pe coloanele "mnethostid" si "nume de utilizator" din tabelul dvs. de utilizator.<br /> Aceasta se poate intampla atunci cand aveti <a href="{$a}" target="_blank">nume de utilizator duplicat in tabelul de utilizator</a>.<br />Upgrade-ul ar trebui sa se finalizeze cu succes. Click on the link above, and instructions on fixing this problem will appear in a new window. You can attend to that at the end of the upgrade.<br />';
$string['enabled_for_all'] = '(This service has been enabled for all hosts).';
$string['enterausername'] = 'Completaţi aici un nume de utilizator sau o listă cu nume de utilizatori, folosiţi virgula ca separator';
$string['error7020'] = 'Aceasta eroare apare in mod normal daca site-ul de la distanta a creat o inregistrare pentru tine cu wwwroot gresit, de exemplu, http://yoursite.com in loc de http://www.yoursite.com. Ar trebui sa contactati administratorul site-ului de la distanta cu wwwroot-ul dvs. (dupa cum este specificat in config.php), cerand actualizarea inregistrarii pentru serverul dvs. gazda.';
$string['error7022'] = 'TMesajul trimis catre site-ul de la distanta a fost criptat in mod corespunzator, dar nu a fost semnat. Acest lucru este foarte neasteptat; probabil ar trebui sa raportati o eroare in cazul in care vi se intampla acest lucru (oferind cat mai multe informatii posibile despre versiunile de aplicare in cauza, etc.';
$string['error7023'] = 'Site-ul de la distanta a incercat sa va decripteze mesajul cu toate codurile pe care le are cu privire la inregistrarea pentru site-ul dvs. Au esuat toate. Ai putea fi in masura sa rezolvi aceasta problema prin re-codarea manuala cu site-ul de la distanta. Acest lucru este putin probabil sa apara, doar daca nu a mai fost comunicare cu site-ul de la distanta de cateva luni.';
$string['error7024'] = 'Aţi trimis un mesaj necriptat către situl remote însă acel sit nu acceptă comunicaţii necriptate de la situl dumneavoastră. Acest lucru este foarte neobişnuit, în cazul în care acest lucru se întâmplă ar trebui să-l raportaţi ca defect (furnizând cât mai multe informaţii posibile despre versiunea Moodle în care a apărut defectul, etc.)';
$string['error7026'] = 'Codul ca mesajul a fost semnat difera de codul pe care server-ul gazda de la distanta il are la dosar pentru server-ul dvs. Mai mult, server-ul gazda de la distanta a incercat sa aduca codul dvs. curent dar nu a reusit sa faca acest lucru. Vă rugam sa re-codati manual cu gazda de la distanta si incercati din nou.';
$string['error709'] = 'Situl remote nu a reuşit să obţină o cheie SSL de la dumneavoastră.';
$string['eventaccesscontrolcreated'] = 'Controlul accesului a fost creat';
$string['eventaccesscontrolupdated'] = 'Controlul accesului a fost actualizat';
$string['expired'] = 'Această cheie expiră la';
$string['expires'] = 'Valabil până la';
$string['expireyourkey'] = 'Elimină această cheie';
$string['expireyourkeyexplain'] = 'Moodle rotește automat cheile la fiecare 28 de zile (în mod implicit), dar aveti optiunea de a <em> manual </ em> seta ca fiind expirată această cheie în orice moment. Acest lucru va fi util numai dacă credeți că această cheie a fost compromisă. Un înlocuitor va fi imediat generat automat. <br /> Ștergerea aceastei chei va face imposibilă comunicarea altor aplicații cu dumneavoastră, până când contactați manual fiecare administrator și să le oferiți noua cheie.';
$string['exportfields'] = 'Campuri pentru exportare';
$string['failedaclwrite'] = 'Nu s-a reusit inscrierea in lista de control al accesului MNet pentru utilizatorul \'{$a}\'.';
$string['findlogin'] = 'Find Login';
$string['forbidden-function'] = 'Acea funcţie nu a fost activată pentru RPC.';
$string['forbidden-transport'] = 'Metoda de transport pe care încercaţi să o folosiţi nu este permisă.';
$string['forcesavechanges'] = 'Salvare modificări obligatorie';
$string['helpnetworksettings'] = 'Configure inter-Moodle communication';
$string['hidelocal'] = 'Ascunde utilizatori locali';
$string['hideremote'] = 'Ascunde utilizatori remote';
$string['host'] = 'host';
$string['hostcoursenotfound'] = 'Host or course not found';
$string['hostdeleted'] = 'Ok - host deleted';
$string['hostexists'] = 'O inregistrare exista deja pentru un server gazda cu care numele (acesta poate fi stearsa). <a href="{$a}">apasa aici</a> pentru a edita inregistrarea.';
$string['hostlist'] = 'Lista servere-lor gazde in retea';
$string['hostname'] = 'Hostname';
$string['hostnamehelp'] = 'Numele complet al domeniului pentru remote host, ex. www.exemplu.com';
$string['hostnotconfiguredforsso'] = 'Acest server nu este configurat pentru autentificare de la distanta.';
$string['hostsettings'] = 'Host Settings';
$string['http_self_signed_help'] = 'Permite conexiuni folosind un Certificat SSL DIY auto-semnat pe host-ul de la distanță.';
$string['https_self_signed_help'] = 'Permite conexiuni folosind un permis auto-semnat DIY SSL în PHP pe host-ul de la distanţă prin HTTP.';
$string['https_verified_help'] = 'Permite conexiuni utilizând un Certificat SSL verificat pe host-ul de la distanţă';
$string['http_verified_help'] = 'Permite conexiuni utilizând un Certificat SSL verificat în PHP pe host-ul de la distanţă, dar prin protocolul http (nu https).';
$string['id'] = 'ID';
$string['idhelp'] = 'Această valoare este atribuită automat şi nu poate fi modificată';
$string['importfields'] = 'Campuri pentru importare';
$string['inspect'] = 'Control';
$string['installnosuchfunction'] = 'Eroare de codificare! Ceva incearca instalarea unei functii mnet xmlrpc ({$a->method}) dintr-un fisier({$a->file}) si nu poate fi gasit!';
$string['installnosuchmethod'] = 'Eroare de codificare! Ceva incearca instalarea unei metode mnet xmlrpc ({$a->method}) pe o clasa ({$a->class}) si nu poate fi gasit!';
$string['installreflectionclasserror'] = 'Eroare de codificare! Introspectia MNet a esuat pentru metoda \'{$a->method}\' in clasa \'{$a->class}\'.  Mesajul de eroare initial, in cazul in care va ajuta, este: \'{$a->error}\'';
$string['installreflectionfunctionerror'] = 'Eroare de codificare! Introspectia MNet a esuat pentru functia \'{$a->method}\' in fisier \'{$a->file}\'. Mesajul de eroare initial, in cazul in care va ajuta, este: \'{$a->error}\'';
$string['invalidaccessparam'] = 'Parametru de acces incorect.';
$string['invalidactionparam'] = 'Parametru de acţiune incorect.';
$string['invalidhost'] = 'Trebuie sa furnizati un identificator de server gazda valid';
$string['invalidpubkey'] = 'Aceasta nu este o cheie SSL validă. ({$a})';
$string['invalidurl'] = 'Parametru URL incorect.';
$string['ipaddress'] = 'Adresă IP';
$string['is_in_range'] = 'Adresa IP <code>{$a}</code> reprezintă un server gazda de incredere valida.';
$string['ispublished'] = 'Moodle {$a} a activat acest serviciu pentru dumneavoastră.';
$string['issubscribed'] = '{$a} se aboneaza la acest serviciu pe serverul tau gazda.';
$string['keydeleted'] = 'Codul dvs. a fost sters si inlocuit cu succes.';
$string['keymismatch'] = 'Codul public pe care il detineti pentru aceast server gazda este diferit de codul public in curs de publicare. Codul publicat in prezent este:';
$string['last_connect_time'] = 'Ultima conectare a avut loc la';
$string['last_connect_time_help'] = 'Ora la care v-ați conectat  ultima oară la acest host.';
$string['last_transport_help'] = 'Conexiunea pe care aţi folosit-o ultima oară când ați accesat acest host.';
$string['leavedefault'] = 'Mai degraba utilizati setarile implicite';
$string['listservices'] = 'Lista de servicii';
$string['loginlinkmnetuser'] = '<br />IDaca sunteti utilizator de la distanta MNet si puteti <a href="{$a}"> confirma adresa de e-mail aici</a>, puteti fi redirectionat catre pagina de autentificare.<br />';
$string['logs'] = 'arhive';
$string['managemnetpeers'] = 'Gestionati perechile';
$string['method'] = 'Metoda';
$string['methodhelp'] = 'Metoda de ajutor pentru {$a}';
$string['methodsavailableonhost'] = 'Metodele disponibile pe {$a}';
$string['methodsavailableonhostinservice'] = 'Metode disponibile pentru {$a->service} pe {$a->host}';
$string['methodsignature'] = 'Metoda semnatura pentru {$a}';
$string['mnet'] = 'Moodle Networking';
$string['mnet_concatenate_strings'] = 'Concateneaza (pana la) 3 siruri de caractere si reintoarce rezultatul';
$string['mnetdisabled'] = 'Moodle Network este <strong>dezactivat</strong>.';
$string['mnetidprovider'] = 'MNET ID Provider';
$string['mnetidproviderdesc'] = 'Puteti folosi aceasta facilitate pentru a prelua un link la care sa va puteti conecta, in cazul in care puteti oferi adresa de e-mail corecta pentru a se potrivi cu numele de utilizator la care ati incercat anterior sa va conectati.';
$string['mnetidprovidermsg'] = 'Ar trebui sa te poti autentifica la furnizorul{$a}.';
$string['mnetidprovidernotfound'] = 'Ne pare rau, dar nu au putut fi gasite informatii suplimentare.';
$string['mnetpeers'] = 'Peers';
$string['mnetservices'] = 'Servicii';
$string['mnet_session_prohibited'] = 'Utilizatorilor server-ului dvs. de origine nu le este permis in prezent de a calatori la {$a}.';
$string['mnetsettings'] = 'Setări reţea Moodle';
$string['moodle_home_help'] = 'Adresa către pagina principală a aplicației MNet pe server, ex: /moodle/.';
$string['name'] = 'Nume';
$string['net'] = 'Rețelistică';
$string['networksettings'] = 'Setări rețea';
$string['never'] = 'Niciodată';
$string['noaclentries'] = 'No entries in the SSO access control list';
$string['noaddressforhost'] = 'Ne pare rau, dar numele de gazda ({$a}) nu a putut fi rezolvata!';
$string['nocurl'] = 'Librăria PHP cURL nu a fost instalată';
$string['nolocaluser'] = 'No local record exists for remote user.';
$string['nomodifyacl'] = 'Nu va este permis sa modificati lista de control acces MNet.';
$string['nonmatchingcert'] = 'Cursantul supus certificarii: <br /><em>{$a->subject}</em><br />nu se potriveste cu gazda de la care a venit:<br /><em>{$a->host}</em>.';
$string['nopubkey'] = 'A fost o problema cu preluarea parolei publice.<br />Poate gazda nu permite MNet sau cheia este invalid.';
$string['nosite'] = 'Nu s-a putut gasi site-nivel curs';
$string['nosuchfile'] = 'Fişierul/funcţionalitatea {$a} nu există.';
$string['nosuchfunction'] = 'Nu se poate localiza functia, sau functia este interzisa pentru RPC.';
$string['nosuchmodule'] = 'Functia a fost abordata in mod incorect si nu a putut fi localizata. Va rugam sa folositi
modul/numemodul/lib/format numefunctie.';
$string['nosuchpublickey'] = 'Nu s-a putut obtine cheia publica pentru verificarea semnaturii.';
$string['nosuchservice'] = 'The RPC service is not running on this host.';
$string['nosuchtransport'] = 'No transport with that ID exists.';
$string['notBASE64'] = 'Acest șir nu este în format codificat base64. Nu poate fi o cheie validă.';
$string['notenoughidpinfo'] = 'Furnizorul dvs. de identitate nu ne ofera suficiente informatii pentru a crea sau actualiza contul dvs. local. Ne pare rau!';
$string['not_in_range'] = 'Adresa IP <code>{$a}</code> nu reprezinta o gazda valabila de incredere.';
$string['notinxmlrpcserver'] = 'Incercarea de a accesa clientul MNet de la distanta , nu in timpul executiei de serverXMLRPC';
$string['notmoodleapplication'] = 'AVERTIZARE: Aceasta nu este o aplicație Moodle, așadar unele dintre metodele de inspecție pot să nu funcționeze corespunzător.';
$string['notPEM'] = 'Aceasta parola nu este in format PEM. Acesta nu va functiona.';
$string['notpermittedtojump'] = 'You do not have permission to begin a remote session from this Moodle hub.';
$string['notpermittedtojumpas'] = 'Nu poti incepe o sesiune la distanta in timp ce sunteti conectat cu un alt utilizator.';
$string['notpermittedtoland'] = 'Nu aveţi permisiunea să începeţi această sesiune remote.';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['options'] = 'Optiuni';
$string['peerprofilefielddesc'] = 'Aici puteti suprascrie setarile globale pentru care domeniile de profil pentru a trimite si a importa, atunci cand noi utilizatori sunt creati';
$string['permittedtransports'] = 'Metode de transport permise';
$string['phperror'] = 'Datorita unei eroari interne PHP cererea dvs. nu a fost indeplinita.';
$string['position'] = 'Pozitie';
$string['postrequired'] = 'Functia de stergere necesita o cerere POST.';
$string['profileexportfields'] = 'Campuri de transmis';
$string['profilefielddesc'] = 'Aici puteti configura lista de campuri de profil care sunt trimise si primite pe MNet cand conturile de utilizator sunt create, sau actualizate. Puteti inlocui, de asemenea, acest lucru pentru fiecare pereche individuala MNet. Retineti ca urmatoarele campuri sunt intotdeauna trimise si nu sunt optionale: {$a}';
$string['profilefields'] = 'Campuri de profil';
$string['profileimportfields'] = 'Campuri de import';
$string['promiscuous'] = 'Promiscuu';
$string['publickey'] = 'Cheie publică';
$string['publickey_help'] = 'Cheia publică de acces este în mod automat obţinută de la serverul de la distanţă.';
$string['publickeyrequired'] = 'Trebuie sa furnizati o parola publica.';
$string['publish'] = 'Publică';
$string['reallydeleteserver'] = 'Sunteţi sigur că doriţi ştergerea serverului?';
$string['receivedwarnings'] = 'S-au primit următoarele atenţionări';
$string['recordnoexists'] = 'Record does not exist.';
$string['reenableserver'] = 'Nu - selectati aceasta optiune pentru a reactiva acest server.';
$string['registerallhosts'] = 'Register all hosts (<em>Hub mode</em>)';
$string['registerallhostsexplain'] = 'Puteti alege sa inregistrati toate gazdele care incearca sa se conecteze la tine in mod automat. Acest lucru inseamna ca o inregistrare va aparea in lista de gazde pentru orice site MNet care se conecteaza la tine si iti cere parola publica.<br />You have the option below to configure services for \'All hosts\' and by enabling some services there, you are able to provide services to any remote server indiscriminately.';
$string['registerhostsoff'] = 'Inregistreaza toate gazdele este in prezent <b>off</b>';
$string['registerhostson'] = 'Inregistreaza toate gazdele este in prezent <b>on</b>';
$string['remotecourses'] = 'Cursuri Remote';
$string['remotehost'] = 'Remote Hub';
$string['remotehosts'] = 'Remote hosts';
$string['remoteuser'] = 'Utlizator la distanță {$a->remotetype}';
$string['remoteuserinfo'] = 'Profil preluat de la <a href="{$a->remoteurl}">{$a->remotename}</a>';
$string['requiresopenssl'] = 'Networking requires the OpenSSL extension';
$string['restore'] = 'Restabilește';
$string['returnvalue'] = 'Reintoarce valoare';
$string['reviewhostdetails'] = 'Review Host Details';
$string['reviewhostservices'] = 'Review Host Services';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP unencrypted';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (self-signed)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (self-signed)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (signed)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (signed)';
$string['selectaccesslevel'] = 'Vă rugăm selectaţi din listă un nivel de acces.';
$string['selectahost'] = 'Please select a remote Moodle host.';
$string['service'] = 'Nume Serviciu';
$string['serviceid'] = 'ID Serviciu';
$string['servicesavailableonhost'] = 'Servicii disponibile pe {$a}';
$string['serviceswepublish'] = 'Servicii publicate pe {$a}.';
$string['serviceswesubscribeto'] = 'Servicii de pe {$a} la care suntem subscrişi.';
$string['settings'] = 'Setări';
$string['showlocal'] = 'Afişează utilizatori locali';
$string['showremote'] = 'Afişează utilizatori remote';
$string['ssl_acl_allow'] = 'SSO ACL: Permite accesul utilizatorului \'{$a->user}\' de la \'{$a->host}\'';
$string['ssl_acl_deny'] = 'SSO ACL: Refuză accesul utilizatorului \'{$a->user}\' de la \'{$a->host}\'';
$string['sslverification'] = 'Verificare SSL';
$string['sslverification_help'] = 'Această opțiune vă permite să configurați nivelul de securitate la conectarea cu un peer folosind HTTPS.

* Fără: nu există nici un nivel de securitate
* Verificați doar gazdă: validează domeniul certificatului SSL
* Verificați gazda și peer (recomandat): validează domeniul și emitentul certificatului SSL';
$string['ssoaccesscontrol'] = 'SSO Access Control';
$string['ssoacldescr'] = 'Utilizati aceasta pagina pentru a acorda / refuza accesul anumitor utilizatori de la gazde de la distanta Mnet. Acest lucru este functional atunci cand sunt oferite servicii SSO pentru utilizatorii de la distanta. Pentru a putea controla <em>locali</em> utilizatorii\' capacitatea de a calatori la alte gazde Mnet, folositi sistemul de roluri pentru a le acorda <em>mnetlogintoremote</em> capacitatea.';
$string['ssoaclneeds'] = 'For this functionality to work, you must have Networking on, plus the MNet authentication plugin enabled.';
$string['strict'] = 'Strict';
$string['subscribe'] = 'Subscriere';
$string['system'] = 'Sistem';
$string['testclient'] = 'Client test MNet';
$string['testtrustedhosts'] = 'Testează o adresă';
$string['testtrustedhostsexplain'] = 'Introduceti o adresa IP pentru a vedea daca este o gazda de incredere.';
$string['theypublish'] = 'Ei publica';
$string['theysubscribe'] = 'Ei se aboneaza';
$string['transport_help'] = 'Aceste opţiuni sunt reciproce, astfel încât puteți obliga un host de la distanță să utilizeze un certificat semnat SSL doar dacă serverul dvs are de asemenea un certificat semnat SSL.';
$string['trustedhosts'] = 'XML-RPC hosts';
$string['trustedhostsexplain'] = '<p>Mecanismul de siguranță al gazdelor permite anumitor mașini să execute apeluri via XML-RPC către orice parte a Totara API. Este valabil și pentru scripturi. Acestea controlează comportamentul Totara și activarea acestei opțiuni poate fi foarte periculoasă. Dacă nu sunteți siguri, păstrați-o dezactivată. </p>
<p><strong>Nu este necesar pentru nicio configurare standard MNet!</strong> Acțivați doar dacă știți foarte bine ce faceți.</p>
<p>Pentru activare, introduceți o listă de adrese IP sau rețele, fiecare pe câte o linie/rând. Exemple:</p>
Gazda locală:<br />127.0.0.1<br />Gazda locală (cu blocare într-o rețea):<br />127.0.0.1/32<br />Doar gazda cu adresa IP 192.168.0.7:<br />192.168.0.7/32<br />Orice gazdă cu o adresa IP de la 192.168.0.1 la 192.168.0.255:<br />192.168.0.0/24<br />Orice gazdă:<br />192.168.0.0/0<br />Desigur, ultimul exemplu </strong>nu este deloc</strong> recomandat să-l folosiți la configurare.';
$string['turnitoff'] = 'Opreste-l';
$string['turniton'] = 'Porneste-l';
$string['type'] = 'Tip';
$string['unknown'] = 'Necunoscut';
$string['unknownerror'] = 'S-a întâmpinat o eroare necunoscută în timpul negocierii.';
$string['usercannotchangepassword'] = 'Nu puteţi să modificaţi aici parola dumneavoastră pentru ca sunteţi un utilizator de tip remote';
$string['userchangepasswordlink'] = '<br /> Pentru a vă putea modifica parola accesaţi <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a>.';
$string['usernotfullysetup'] = 'Contul dvs. de utilizator este incomplet. Trebuie sa va duceti <a href="{$a}">inapoi la furnizor</a> si sa va asigurati ca profilul dvs. este finalizat acolo.  YPosibil sa fie necesar sa va deconectati si sa va reconectati pentru ca acest lucru sa aiba efect.';
$string['usersareonline'] = 'Atenţie: {$a} utilizatori de pe acel server sunt logaţi în prezent pe situl dumneavoastră.';
$string['validated_by'] = 'A fost validat de reţeaua: &nbsp;<code>{$a}</code>';
$string['verifyhostandpeer'] = 'Verifică gazdă și peer';
$string['verifyhostonly'] = 'Verifică doar gazda';
$string['verifysignature-error'] = 'Verificarea semnaturii a esuat. A aparut o eroare.';
$string['verifysignature-invalid'] = 'Verificarea semnaturii a esuat. Se pare ca aceasta incarcatura nu a fost semnat de dvs..';
$string['version'] = 'versiune';
$string['warning'] = 'Atenție';
$string['wrong-ip'] = 'Adresa ta IP nu se potriveste cu adresa pe care o avem la dosar.';
$string['xmlrpc-missing'] = 'Trebuie sa aveti XML-RPC instalat in PHP-ul dvs. construit pentru a putea utiliza aceasta functie.';
$string['yourhost'] = 'Gazda dvs.';
$string['yourpeers'] = 'Perechile dvs';
