<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Activare';
$string['activityloading'] = 'Veţi fi direcţionat automat spre activitatea solicitată în';
$string['activityoverview'] = 'Aveti pachete SCORM care necesita atentie';
$string['activitypleasewait'] = 'Se încarcă activitatea, vă rugăm aşteptaţi ....';
$string['adminsettings'] = 'Setari administrator';
$string['advanced'] = 'Parametri';
$string['aicchacpkeepsessiondata'] = 'Date sesiune AICC HACP';
$string['aicchacpkeepsessiondata_desc'] = 'Durata in zile pentru mentinerea datelor sesiunii externe AICC HACP( o setare mai mare poate umple tabelul cu date vechi dar poate fi folositoare pentru debug)';
$string['aicchacptimeout'] = 'Timeout AICC HACP';
$string['aicchacptimeout_desc'] = 'Durata in minute in care o sesiune externa AICC HACP ramane deschisa';
$string['aiccuserid'] = 'permis  AICC id numeric utilizator';
$string['aiccuserid_desc'] = 'Standardul AICC pentru numele de utilizatori este mult mai restrictiv decât cel al Totara și permite doar caractere alphanumerice, / și _. Parantezele, spațiile și simboluri de tip @ nu sunt permise.  Dacă această opțiune este activată, numerele de ID utilizator trec la pachetul AICC, în loc de numele de utilizatori.';
$string['aliasonly'] = 'La selectarea unui fisier imsmanifest.xml dintr-un depozit trebuie sa selectezi un alias/scurtatura pentru acest fisier.';
$string['allowapidebug'] = 'Activati debug-ul pentru API';
$string['allowtypeaicchacp'] = 'Activati AICC HACP extern';
$string['allowtypeaicchacp_desc'] = 'Daca aceasta setare este activa va permite comunicarea externa AICC HACP fara sa ceara autentificarea utilizatorului pentru pachete externe AICC';
$string['allowtypeexternal'] = 'Activeaza tipuri de pachete externe';
$string['allowtypeexternalaicc'] = 'Activeaza URL direct AICC';
$string['allowtypeexternalaicc_desc'] = 'Daca aceasta setare este activa va permite un URL direct catre un pachet AICC simplu';
$string['allowtypelocalsync'] = 'Activeaza tipuri de pachete descarcate';
$string['apidebugmask'] = 'Masca de captura debug API - foloseste un registru simplu la ex. admin:.* va efectua debug-ul pentru pentru utilizatorii admin';
$string['areacontent'] = 'Fisierele continutului';
$string['areapackage'] = 'Fisierele pachetului';
$string['asset'] = 'Fişier curs';
$string['assetlaunched'] = 'Fişier - Afişat';
$string['attempt'] = 'încercare de parcurgere';
$string['attempt1'] = '1 încercare de parcurgere';
$string['attempts'] = 'Încercări de parcurgere';
$string['attemptsmanagement'] = 'Administrarea incercarilor';
$string['attemptstatusall'] = 'Pagina mea de învățare și intrare';
$string['attemptstatusentry'] = 'Doar pe pagina de intrare';
$string['attemptstatusmy'] = 'Doar Dashboard';
$string['attemptsx'] = '{$a} încercări de parcurgere';
$string['attr_error'] = 'Valoare incorectă pentru atributul ({$a->attr}) în tag-ul {$a->tag}.';
$string['autocommit'] = 'Auto înregistrare';
$string['autocommitdesc'] = 'Salvează automat datele SCORM, dacă pachetul SCORM nu le salvează.';
$string['autocommit_help'] = 'Odată activată, datele SCORM se salvează automat în baza de date. Este practic pentru obiectele/materiile SCORM care nu își salvează regulat datele.';
$string['autocontinue'] = 'Auto-Continue';
$string['autocontinuedesc'] = 'Acest parametru stabileşte modul de funcţionare implicit pentru opţiunea auto-continue în cadrul unei activităţi';
$string['autocontinue_help'] = 'Daca setarea este activata, obiectele de invatare inseriate se lanseaza in mod automat, daca nu se va folosi butonul Continua.';
$string['averageattempt'] = 'Numărul mediu de încercări de parcurgere';
$string['badarchive'] = 'Este necesar un fisier zip valid';
$string['badimsmanifestlocation'] = 'S-a gasit un fisier imsmanifest.xml dar nu este in radacina fisierului zip, refa pachetul SCORM';
$string['badmanifest'] = 'Au apărut erori de manifest: vezi înregistrarea erorilor';
$string['browse'] = 'Caută';
$string['browsed'] = 'Căutat';
$string['browsemode'] = 'Mod Căutare';
$string['browserepository'] = 'Căutare în depozitul de date';
$string['calculatedweight'] = 'Greutatea calculata';
$string['cannotaccess'] = 'Nu puteți denumi așa acest script.';
$string['cannotfindsco'] = 'Nu s-a gasit SCO';
$string['cannotfindscorm'] = 'Nu s-a gasit SCORM';
$string['chooseapacket'] = 'Selectaţi sau actualizaţi un pachet';
$string['closebeforeopen'] = 'Ați specificat o dată de închidere anterioară datei de începere.';
$string['collapsetocwinsize'] = 'Restrange TOC cand dimensiunea feresterei e mai mica';
$string['collapsetocwinsizedesc'] = 'Aceasta setare iti permite sa specifici dimensiunea minima a ferestrei pentru care TOC se restrange automat.';
$string['compatibilitysettings'] = 'Setari de compatibilitate';
$string['completed'] = 'Finalizat';
$string['completionscorerequired'] = 'Nota minima este necesara';
$string['completionscorerequired_help'] = 'Activarea acestei setari va cere ca utilizatorul sa aiba cel putin acest scor pentru a completa activitatea SCORM, ca si alte cerinte de completare a activitatii.';
$string['completionstatus'] = 'Starea completarii';
$string['completionstatus_completed'] = 'Complet';
$string['completionstatus_failed'] = 'Esuat';
$string['completionstatus_help'] = 'Necesita status';
$string['completionstatus_passed'] = 'Promovat';
$string['completionstatusrequired'] = 'Necesita status';
$string['completionstatusrequired_help'] = 'Bifarea unuia sau mai multor statusuri va cere ca utilizatorul sa obtina cel putin unul dintre ele pentru completarea activitatii SCORM, ca si alte cerinte de completare a aactivitatii.';
$string['confirmloosetracks'] = 'ATENŢIE: un alt pachet a fost ales sau pachetul existent a fost modificat. În cazul în care structura pachetului s-a modificat, este posibil ca în cursul operaţiunii de actualizare unele din înregistrările activităţilor cursanţilor să se piardă.';
$string['contents'] = 'Conţinut';
$string['coursepacket'] = 'Pachet curs';
$string['coursestruct'] = 'Structură curs';
$string['currentwindow'] = 'Fereastra curenta';
$string['datadir'] = 'Eroare sistem: directorul cu informaţiile despre curs nu poate fi generat';
$string['defaultdisplaysettings'] = 'Setari implicite afisare';
$string['defaultgradesettings'] = 'Setari implicite notare';
$string['defaultothersettings'] = 'Alte setari implicite';
$string['deleteallattempts'] = 'Şterge toate încercările de parcurgere SCORM';
$string['deleteattemptcheck'] = 'Esti sigur ca vrei sa stergi aceste incercari?';
$string['deleteselected'] = 'Şterge încercările selectate';
$string['deleteuserattemptcheck'] = 'Esti sigur ca vrei sa-ti stergi toate incercarile?';
$string['details'] = 'Detalii înregistrare activitate';
$string['directories'] = 'Afişare link-uri director';
$string['disabled'] = 'Dezactivat';
$string['display'] = 'Afişare pachet';
$string['displayactivityname'] = 'Afiseaza nume activitate';
$string['displayactivityname_help'] = 'Daca se afiseaza sau nu numele activitatii deasupra player-ului SCORM.';
$string['displayattemptstatus'] = 'Afiseaza statusul incercarilor';
$string['displayattemptstatusdesc'] = 'Doriți afișarea unui rezumat al încercărilor utilizatorului în  imaginea de ansamblu a cursului  în My learning/Studiul meu și/sau pagina de intrare SCORM?';
$string['displayattemptstatus_help'] = 'Această opțiune permite un sumar al încercărilor utilizatorilor în  imaginea de ansamblu a cursului  în My learning/Studiul meu și/sau pagina de intrare SCORM';
$string['displaycoursestructure'] = 'Afiseaza structura cursului pe pagina de intrare';
$string['displaycoursestructuredesc'] = 'Daca aceasta setare este activa, cuprisul se va afisa pe pagina SCORM.';
$string['displaycoursestructure_help'] = 'Daca aceasta setare este activa, cuprisul se va afisa pe pagina SCORM.';
$string['displaydesc'] = 'Acest parametru stabileşte modul de afişare implicit (cu pachet/fără pachet) pentru o activitate';
$string['displaysettings'] = 'Setari pentru afisare';
$string['dnduploadscorm'] = 'Adauga un pachet SCORM';
$string['domxml'] = 'Librărie externă DOMXML';
$string['duedate'] = 'Pana la data';
$string['element'] = 'Element';
$string['enter'] = 'Intră';
$string['entercourse'] = 'Accesare curs';
$string['errorlogs'] = 'Lista erori';
$string['eventattemptdeleted'] = 'Incercare stearsa';
$string['eventinteractionsviewed'] = 'Interactiuni vizualizate';
$string['eventreportviewed'] = 'Raport vizualizat';
$string['eventscolaunched'] = 'SCO lansat';
$string['eventtracksviewed'] = 'Urmariri vizualizate';
$string['eventuserreportviewed'] = 'Raport utilizator vizualizat';
$string['everyday'] = 'In fiecare zi';
$string['everytime'] = 'La fiecare utilizare';
$string['exceededmaxattempts'] = 'Ai atins numarul maxim de incercari.';
$string['exit'] = 'Ieşire curs';
$string['exitactivity'] = 'Ieşire activitate';
$string['expired'] = 'Ne pare rau, aceasta activitate este inchisa din {$a} si nu mai este disponibila';
$string['external'] = 'Interval actualizare pachete externe';
$string['failed'] = 'Eşuat';
$string['finishscorm'] = 'Ai terminat de vizualizat aceasta resursa, {$a}';
$string['finishscormlinkname'] = 'Apasa aici pentru a reveni in pagina cursului';
$string['firstaccess'] = 'Prima accesare';
$string['firstattempt'] = 'Prima încercare parcurgere';
$string['floating'] = 'Plutind';
$string['forcecompleted'] = 'Completat fortat';
$string['forcecompleteddesc'] = 'Aceast element seteaza valoarea implicita pentru completarea fortata';
$string['forcecompleted_help'] = 'Daca setarea este activa, statusul incercarii curente va fi completat fortat. (Se aplica doar la pachetele SCORM 1.2)';
$string['forcejavascript'] = 'Forteaza utilizatorii sa activeze JavaScript';
$string['forcejavascript_desc'] = 'Daca setarea este activa (recomandat), nu permite accesul la obiecte SCROM cand JavaScript nu este suportat sau dezactivat in browserul utilizatorului. Daca este dezactivata utilizatorul va vedea continutul SCORM dar comunicarea cu API va esua si parcurgerea materialului nu se va salva.';
$string['forcejavascriptmessage'] = 'Pentru a vizualiza acest obiect este necesar JavaScript, activeaza JavaScript in browser si incearca din nou.';
$string['forcenewattempt'] = 'Forteaza incercare noua';
$string['forcenewattemptdesc'] = 'Daca aceasta setare este activa, fiecare data cand un pachet SCORM va fi accesat se va contriza ca o noua incercare.';
$string['forcenewattempt_help'] = 'Daca aceasta setare este activa, fiecare data cand un pachet SCORM va fi accesat se va contriza ca o noua incercare.';
$string['found'] = 'Manifest găsit';
$string['frameheight'] = 'Acest parametru stabileşte înălţimea implicită pentru fereastra sau ecranul de lucru';
$string['framewidth'] = 'Acest parametru stabileşte lăţimea implicită pentru fereastra sau ecranul de lucru';
$string['fromleft'] = 'De la stanga';
$string['fromtop'] = 'De sus';
$string['fullscreen'] = 'Pe tot ecranul';
$string['general'] = 'Informaţii generale';
$string['gradeaverage'] = 'Punctaj mediu';
$string['gradeforattempt'] = 'Nota pentru incercare';
$string['gradehighest'] = 'Punctaj maxim';
$string['grademethod'] = 'Metodă punctare';
$string['grademethoddesc'] = 'Acest parametru stabileşte metoda implicită de punctare a unei activităţi';
$string['grademethod_help'] = 'Aceasta metoda de notare defineste cum este determinata nota pentru o singura incercare a activitatii.

Sunt 4 metode de notare:

 * Obiecte invatare - Numarul de obiecte de invatare completate/promovate
 * Cea mai mare nota - Cea mai mare nota obtinuta in toate parcurgerile obiectelor de invatare
 * Nota medie - Media tuturor notelor obtinute
 * Suma note - Suma tuturor notelor';
$string['gradereported'] = 'Nota raportata';
$string['gradescoes'] = 'Modul de studiu';
$string['gradesettings'] = 'Setari nota';
$string['gradesum'] = 'Sumă punctaje';
$string['height'] = 'Înălţime';
$string['hidden'] = 'Ascunde';
$string['hidebrowse'] = 'Dezactivează mod Căutare';
$string['hidebrowsedesc'] = 'Acest parametru stabileşte modul implicit (activat/dezactivat) de funcţionare al modului Căutare';
$string['hidebrowse_help'] = 'Modul de previzualizare permite studentului sa vada o activitate inainte de a o incepe. Daca este dezactivata, butonul de previzualizare este ascuns.';
$string['hideexit'] = 'Ascunde link ieşire';
$string['hidereview'] = 'Ascunde buton Verificare';
$string['hidetoc'] = 'Afişare structură curs (cuprins)';
$string['hidetocdesc'] = 'Acest parametru stabileşte modul implicit (afişare/ascundere) de vizualizare a structurii cursului (cuprins)';
$string['hidetoc_help'] = 'Cum este afisat cuprinsul in player-ul SCORM';
$string['highestattempt'] = 'Cea mai completă încercare de parcurgere';
$string['identifier'] = 'Identificator Întrebare';
$string['incomplete'] = 'Incomplet';
$string['info'] = 'Informatii';
$string['interactions'] = 'Interacţiuni';
$string['invalidactivity'] = 'Activitatea SCORM este incorecta';
$string['invalidhacpsession'] = 'Sesiune HACP nevalida';
$string['invalidmanifestname'] = 'Se pot selecta fosr fisiere imsmanifest.xml sau .zip';
$string['invalidmanifestresource'] = 'ATENTIE: In manifest se gasesc referiri pentru urmatoarele resurse dar ele lipsesc:';
$string['invalidurl'] = 'URL-ul specificat este nevalid';
$string['invalidurlhttpcheck'] = 'URL-ul specificat este nevalid. Mesaj debug:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Ultima accesare la';
$string['lastaccess'] = 'Ultima accesare';
$string['lastattempt'] = 'Ultima încercare de parcurgere';
$string['lastattemptlock'] = 'Blocheaza dupa incercarea finala';
$string['lastattemptlockdesc'] = 'Daca setarea este activa un cursant nu mai poate lansa player-ul SCORM dupa terminarea incercarilor.';
$string['lastattemptlock_help'] = 'Daca setarea este activa un cursant nu mai poate lansa player-ul SCORM dupa terminarea incercarilor.';
$string['location'] = 'Afişare bara locaţie';
$string['masteryoverride'] = 'Statusul extinderilor rezultatelor de excelență';
$string['masteryoverridedesc'] = 'Această opțiune setează valoarea implicită pentru setarea statusului extinderilor rezultatelor de excelență';
$string['masteryoverride_help'] = 'Dacă este activată opțiunea și se furnizează un rezultat de excelență, când se solicită finalizarea LMS și s-a determinat un rezultat general, statusul va fi recalculat, folosindu-se rezultatul general și cel de excelență, și orice status oferit de SCORM (inclusiv cel" incomplet") va fi extins. (Se aplică doar pachetelor SCORM 1.2).';
$string['max'] = 'Punctaj maxim';
$string['maximumattempts'] = 'Număr încercări de parcurgere';
$string['maximumattemptsdesc'] = 'Acest parametru stabileşte numărul maxim implicit de încercări de parcurgere a unei activităţi';
$string['maximumattempts_help'] = 'Aceasta setare permite limitarea numarului de incercari. Se aplica doar pentru pachete SCORM 1.2 si AICC.';
$string['maximumgradedesc'] = 'Acest parametru stabileşte punctajul maxim care poate fi atribuit pentru o activitate';
$string['menubar'] = 'Afişare bară meniuri';
$string['min'] = 'Punctaj minim';
$string['missing_attribute'] = 'Atributul {$a->attr} lipseşte din tag-ul {$a->tag}';
$string['missingparam'] = 'Un element obligatoriu lipseşte sau are o valoare incorectă';
$string['missing_tag'] = 'Atributul {$a->tag} lipseşte';
$string['mode'] = 'Mod';
$string['modulename'] = 'SCORM/AICC';
$string['modulename_help'] = 'Un pachet SCORM este o colectie de fisiere care sunt impachetate conform unui standard agreat pentru obiecte de invatare. Modulul de activitate SCORM permite incarcarea pachetelor SCORM sau AICC ca fisiere zip si adaugarea lor la cursuri.

Continutul este afisat in general pe mai multe pagini, cu navigarea intre ele. Sun disponibile mai multe optiuni de afisare (intr-o fereastra pop-up, avand cuprins, cu butoane de navigare etc.) Activitatile SCORM pot contine si intrebari cu note care se trec in catalog.

Activitatile SCORM se pot folosi

 * Pentru prezentarea continutului multimedia sau a animatiilor
 * Ca o unealta de verificare';
$string['modulenameplural'] = 'SCORMs/AICCs';
$string['nav'] = 'Arata navigare';
$string['navdesc'] = 'Aceasta setare specifica daca sa arate sau sa ascunda butoanele de navigare si pozitia lor.';
$string['nav_help'] = 'Aceasta setare specifica daca sa arate sau sa ascunda butoanele de navigare si pozitia lor.

Sunt 3 optiuni:

 * Nu - Nu sunt afisate butoanele de navigare
 * Sub continut - Butoanele de navigare sunt afisate sub continutul pachetului SCORM
 * Plutind - Butoanele de navigare sunt afisate plutind, cu pozitia de sus si din stanga determinata de pachet.';
$string['navigation'] = 'Navigare';
$string['navpositionleft'] = 'Pozitia butoanelor de navigare fata de partea stanga (in pixeli).';
$string['navpositiontop'] = 'Pozitia butoanelor de navigare fata de partea de sus (in pixeli).';
$string['networkdropped'] = 'Player-ul SCORM a constatat probleme in conexiunea ta la Internet. S-ar putea ca progresul in cadrul activitati SCORM sa nu fie salvat.<br/> Poti parasi activitatea si sa o reiei cand conexiunea la Internet este stabila.';
$string['newattempt'] = 'Începe o nouă încercare de parcurgere';
$string['next'] = 'Continuare';
$string['noactivity'] = 'Nu există activitate';
$string['noattemptsallowed'] = 'Numarul de incercari permise';
$string['noattemptsmade'] = 'Numarul de incercari facute';
$string['no_attributes'] = 'Tag-ul {$a->tag} trebuie să aibă asociate atribute';
$string['no_children'] = 'Tag-ul {$a->tag} trebuie să aibă elemente subordonate';
$string['nolimit'] = 'Nr. nelimitat de încercări de parcurgere';
$string['nomanifest'] = 'Nu s-a găsit manifestul';
$string['noprerequisites'] = 'Ne pare rău dar nu îndepliniţi condiţiile minime necesare pentru a putea accesa acest modul de studiu';
$string['noreports'] = 'Nu există rapoarte';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Browserul dvs. nu este compatibil cu javascript sau opţiunea de compatibilitate cu javascript a fost dezactivată. Este posibil ca acest pachet SCORM să nu redea sau salveze informaţiile corect.';
$string['notattempted'] = 'Nu s-a încercat parcurgerea';
$string['not_corr_type'] = 'Tip incorect pentru tag-ul {$a->tag}';
$string['notopenyet'] = 'Ne pare rau, aceasta activitate nu este activa pana la {$a}';
$string['objectives'] = 'Obiective';
$string['optallstudents'] = 'toti utilizatorii';
$string['optattemptsonly'] = 'doar utilizatorii cu incercari';
$string['options'] = 'Opţiuni';
$string['optionsadv'] = 'Optiuni (avansat)';
$string['optionsadv_desc'] = 'Daca sunt bifate, inaltimea si latimea se vor afisa ca setari avansate.';
$string['optnoattemptsonly'] = 'doar utilizatorii fara incercari';
$string['organization'] = 'Organizaţie';
$string['organizations'] = 'Organizaţii';
$string['othersettings'] = 'Parametri suplimentari';
$string['package'] = 'Fişier pachet';
$string['packagedir'] = 'Eroare sistem: directorul pentru acest pachet nu a putut fi creat';
$string['packagefile'] = 'Nu a fost specificat un fişier care să conţină pachetul';
$string['packagehdr'] = 'Pachet';
$string['package_help'] = 'Pachetul este un fisier zip (sau pif) ce contine fisiere definitie SCORM/AICC.';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Aceasta setare permite activarea unui URL pentru un pachet SCORM, in loc de alegerea unui fisier.';
$string['page-mod-scorm-x'] = 'Orice pagina a modulului SCORM';
$string['pagesize'] = 'Dimensiune pagină';
$string['passed'] = 'Admis';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'Administrare pachet SCORM';
$string['pluginname'] = 'Pachet SCORM';
$string['popup'] = 'Fereastră nouă';
$string['popuplaunched'] = 'Acest pachet SCORM a fost lansat intr-o fereastra pop-up. Daca ati terminat de vizualizat resursa apasati aici pentru a reveni in pagina cursului.';
$string['popupmenu'] = 'Într-un meniu derulant';
$string['popupopen'] = 'Deschide pachet în fereastră nouă';
$string['popupsblocked'] = 'Se pare ca ferestrele de tip pop-up sunt blocate, oprind rularea acestui pachet SCORM. Va rugam sa verificati setarile browserului.';
$string['popup_simple'] = 'Fereasta noua (simpla)';
$string['popup_simple_closenotice'] = 'O fereastra de continut este deschisa. Se va inchide si fereastra respectiva.';
$string['popup_simple_notice'] = '<p>Continutul ruleaza in alta fereastra.</p><p><strong>Nu inchide aceasta fereastra pana cand continutul nu ajunge la sfarsit.</strong></p>';
$string['popup_simple_popupblockednotice'] = '<p><strong>Continutul nu s-a deschis.</strong></p><p>Asigura-te ca ferestrele de tip pop-up sunt permise si incearca din nou.</p>';
$string['popup_simple_popupmanuallaunch'] = 'Apasa pentru a lansa manual';
$string['popup_simple_redirectingnotice'] = 'Progresul este salvat. Se redirectioneaza catre pagina cursului...';
$string['position_error'] = 'Tag-ul {$a->tag} nu poate fi element subordonat al tag-ului {$a->parent}';
$string['preferencespage'] = 'Preferinte doar pentru aceasta pagina';
$string['preferencesuser'] = 'Preferinte pentru acest raport';
$string['prev'] = 'Anterior';
$string['protectpackagedownloads'] = 'Protejează descărcările pachetului';
$string['protectpackagedownloads_desc'] = 'Odată activată, pachetele SCORM pot fi descărcate doar dacă utilizatorul are capacitatea/dreptul de gestionare actvități ale cursului. Odată dezactivată, pachetele SCORM pot fi descărcate întotdeuna (pe mobil sau alte mijloace).';
$string['raw'] = 'Punctaj preliminar';
$string['regular'] = 'Regular Manifest';
$string['report'] = 'Raport';
$string['reportcountallattempts'] = '{$a->nbattempts} incercari pentru {$a->nbusers} utilizatori, din {$a->nbresults} de rezultate';
$string['reportcountattempts'] = '{$a->nbresults} rezultate ({$a->nbusers} utilizatori)';
$string['reports'] = 'Rapoarte';
$string['repositorynotsupported'] = 'Acest depozit nu suportă legarea directă (prin link) către un fișier de tip imsmanifest.xml.';
$string['response'] = 'Raspuns';
$string['result'] = 'Rezultat';
$string['results'] = 'Rezultate';
$string['review'] = 'Verificare';
$string['reviewmode'] = 'Mod Verificare';
$string['rightanswer'] = 'Raspuns corect';
$string['scoes'] = 'Module de studiu';
$string['score'] = 'Punctaj';
$string['scoreachieved'] = 'Notat {$a}';
$string['scorerequired'] = 'Nota {$a}';
$string['scorm12standard'] = 'Activeaza modul standard SCORM 1.2';
$string['scorm12standarddesc'] = 'Dezactivarea setărilor permite Totara să stocheze mai multe date decât permit specificațiile SCORM 1.2. Dacă pachetele SCORM permit utilizatorilor să introducă conținut mare de text sau dacă pachetul încearcă să stocheze multe date în câmpul suspend_data, dezactivați această opțiune.';
$string['scorm:addinstance'] = 'Adauga un pachet SCORM nou';
$string['scormclose'] = 'Disponibil pana la';
$string['scormcourse'] = 'Curs studiat';
$string['scorm:deleteownresponses'] = 'Sterge incercarile proprii';
$string['scorm:deleteresponses'] = 'Şterge încercări parcurgere SCORM';
$string['scormloggingoff'] = 'API Logging este dezactivat';
$string['scormloggingon'] = 'API Logging este activ';
$string['scormopen'] = 'Disponibil de la';
$string['scormresponsedeleted'] = 'Încercări de parcurgere şterse';
$string['scorm:savetrack'] = 'Salvează înregistrări activitate';
$string['scorm:skipview'] = 'Ascunde prezentare generală';
$string['scormtype'] = 'Tip';
$string['scormtype_help'] = 'Aceasta setare determina cum este inclus pachetul in curs. Sunt 4 optiuni:

 * Pachet incarcat - Permite selectarea unui pachet SCORM folosind utilitarul de alege fisiere
 * Manifest SCORM extern - permite specificarea unui URL catre un fisier imsmanifest.xml. Nota: daca URL-ul are un domeniu diferit de site-ul tau optiunea "Pachet descarcat" este mai buna, altfel nu se vor salva notele.
 * Pachet descarcat - permite specificarea URL-ului unui pachet. Pachetul va fi dezarhivat si salvat local, actualizarea se face automat la actualizarea pachetului extern.
 * URL extern AICC - este un URL pentru lansarea unei singure activitati AICC. In jurul lui se va construi un pachet fals.';
$string['scorm:viewreport'] = 'Afişare rapoarte';
$string['scorm:viewscores'] = 'Afişare punctaje';
$string['scrollbars'] = 'Permite derularea ferestrei';
$string['selectall'] = 'Selecteaza tot';
$string['selectnone'] = 'Deselecteaza tot';
$string['show'] = 'Arata';
$string['sided'] = 'In dreapta';
$string['skipview'] = 'Ascunde structura cursului în pagina studentului';
$string['skipviewdesc'] = 'Acest parametru permite stabilirea modului implicit (afişează/ascunde) de vizualizare a structurii cursului (cuprins) în pagină';
$string['skipview_help'] = 'Aceasta setare specifica daca se va afisa cuprinsul. Daca pachetul contine un singur obiect de invatare, pagina de curprins se poate sari.';
$string['slashargs'] = 'ATENŢIE: funcţionalitatea "slash arguments" a fost dezactivată în cadrul acestui site şi de aceea este posibil ca obiectele să nu funcţioneze în maniera aşteptată!';
$string['stagesize'] = 'Dimensiune fereastră de lucru';
$string['stagesize_help'] = 'Aceste doua setari specifica latimea si inaltimea ferestrei pentru obiectele de invatare.';
$string['started'] = 'Început la';
$string['status'] = 'Status';
$string['statusbar'] = 'Afişare bara de stare';
$string['student_response'] = 'Răspuns';
$string['subplugintype_scormreport'] = 'Raport';
$string['subplugintype_scormreport_plural'] = 'Rapoarte';
$string['suspended'] = 'Suspendat';
$string['syntax'] = 'Eroare sintaxă';
$string['tag_error'] = 'Tag necunoscut ({$a->tag}) cu următorul conţinut: {$a->value}';
$string['time'] = 'Timp';
$string['title'] = 'Titlu';
$string['toc'] = 'TOC';
$string['toolbar'] = 'Afişare bara de instrumente';
$string['too_many_attributes'] = 'Tag-ul {$a->tag} are prea multe atribute';
$string['too_many_children'] = 'Tag-ul {$a->tag} are prea multe elemente subordonate';
$string['totaltime'] = 'Timp';
$string['trackcorrectcount'] = 'Numaratoare corecta';
$string['trackcorrectcount_help'] = 'Numarul de rezultate corecte pentru intrebare';
$string['trackid'] = 'Id';
$string['trackid_help'] = 'Acesta este identificatorul setat de pachetul SCORM pentru aceasta intrebare, pecificatia SCORM nu permite afisarea intregului text al intrebari.';
$string['trackingloose'] = 'ATENŢIE: informaţiile din cadrul înregistrării activităţii cursanţilor din cadrul acestui pachet vor fi şterse!';
$string['tracklatency'] = 'Latenta';
$string['tracklatency_help'] = 'Timpul dintre afisarea intrebarii si primul raspuns la intrebare dat de utilizator.';
$string['trackpattern'] = 'Model';
$string['trackpattern_help'] = 'Asa arata un raspuns corect la intrebare, nu se afiseaza raspunsurile utilizatorilor.';
$string['trackresponse'] = 'Raspuns';
$string['trackresponse_help'] = 'Acesta este raspunsul dat de utilizator la intrebare';
$string['trackresult'] = 'Rezultat';
$string['trackresult_help'] = 'Arata daca utilizatorul a introdus un raspuns corect.';
$string['trackscoremax'] = 'Scor maxim';
$string['trackscoremax_help'] = 'Valoarea maxima care se poate atribui scorului brut';
$string['trackscoremin'] = 'Scor minim';
$string['trackscoremin_help'] = 'Valoarea minima care se poate atribui scorului brut';
$string['trackscoreraw'] = 'Scor brut';
$string['trackscoreraw_help'] = 'Numar care reflecta performa utilizatorului relativ la valorile selectate pentru minim si maxim.';
$string['tracksuspenddata'] = 'Date la intrerupere';
$string['tracksuspenddata_help'] = 'Asigura spatiu pentru stocarea si preluarea datelor intre sesiunile utilizatorului.';
$string['tracktime'] = 'Timp';
$string['tracktime_help'] = 'Timpul la care s-a inceput incercarea';
$string['tracktype'] = 'Tip';
$string['tracktype_help'] = 'Tipul de intrebare, de exemplu "alegere" sau "raspuns scurt".';
$string['trackweight'] = 'Ponderea';
$string['trackweight_help'] = 'Poderea atribuita intrebarii la calcularea scorului.';
$string['type'] = 'Tip';
$string['typeaiccurl'] = 'URL extern AICC';
$string['typeexternal'] = 'Manifest extern SCORM';
$string['typelocal'] = 'Pachet incarcat';
$string['typelocalsync'] = 'Pachet descarcat';
$string['undercontent'] = 'Sub continut';
$string['unziperror'] = 'A apărut o eroare în timpul procesului de dezarhivare a pachetului';
$string['updatefreq'] = 'Frecvenţă actualizare automată';
$string['updatefreqdesc'] = 'Acest parametru stabileşte frecvenţa implicită de actualizare automată a unei activităţi';
$string['updatefreq_error'] = 'Frecventa auto-actualizarii se poate seta doar daca fisierul pachet este gazduit extern';
$string['updatefreq_help'] = 'Aceasta setare permite ca pachetul extern sa fie descarcat si actualizat in mod automat';
$string['validateascorm'] = 'Validare pachet';
$string['validation'] = 'Rezultatul validării';
$string['validationtype'] = 'Acest parametru stabileşte librăria DOMXML folosită la validarea SCORM Manifest. Dacă nu ştiţi ce opţiune să folosiţi lăsaţi selectată opţiunea implicită.';
$string['value'] = 'Valoare';
$string['versionwarning'] = 'Versiunea manifestului este ulterioară versiunii 1.3, atenţionare la  {$a->tag} tag';
$string['viewallreports'] = 'Afişare rapoarte pentru {$a} încercări de parcurgere';
$string['viewalluserreports'] = 'Afişare rapoarte pentru {$a} utilizatori';
$string['whatgrade'] = 'Punctare încercări de parcurgere';
$string['whatgradedesc'] = 'Acest parametru stabileşte punctajul acordat pentru încercările de parcurgere';
$string['whatgrade_help'] = 'Daca sunt permise incercari multiple, aceasta setare specifica daca cea mai mare, media, prima sau ultima incercare este inregistrata in catalog. Ultima incercare completa nu include incercarile la care s-a obtinutut statusul \'esuat\'.

Note asupra incercarilor multiple:

 * Optiunea de a porni o noua incercare este oferita de o casuta de bifare care se afla deasupra butonului Enter in pagina cuprins, asa ca asigura-te ca utilizatorul are acces la pagina respectiva daca vrei sa poata face mai multe incercari.
 * Unele pachete SCORM inteleg diferit o noua incercare, majoritatea nu. Asta inseamna ca daca utilizatorul revine asupra unei incercari si pachetul SCORM nu  contine elemente care se impiedice rescrierea incercarilor precedente, acestea se vor rescrie, chiar daca incercarea a fost \'completa\' sau \'promovata\'.
 * Setarile "Forteaza completat", "Forteaza incercare noua" si "Blocheaza dupa incercarea finala" se folosesc si ele pentru administrarea incercarilor multiple.';
$string['width'] = 'Lăţime';
$string['window'] = 'Fereastră';
