<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Etichetă(e) oficială(e) adăugată(e)';
$string['addedotag'] = '"{$a}" a fost adăugat ca etichetă oficială.';
$string['addotags'] = 'Adăugare etichete oficiale';
$string['addtagtomyinterests'] = 'Adaugă "{$a}" pe lista de lucruri de care sunt interesat';
$string['alltagpages'] = 'Toate paginile de etichete';
$string['changename'] = 'Schimbă nume etichetă';
$string['changetype'] = 'Schimbă tip etichetă';
$string['confirmdeletetag'] = 'Sunteți sigur(ă) că doriți să ștergeți această etichetă?';
$string['confirmdeletetags'] = 'Sunteți sigur(ă) că doriți să ștergeți etichetele selectate?';
$string['count'] = 'Număr';
$string['coursetagging'] = 'Etichetarea cursului';
$string['coursetagginghelp'] = 'Activeaza aceasta optiune pentru a permite etichetarea cursului';
$string['coursetags'] = 'Etichete curs';
$string['delete'] = 'Șterge';
$string['deleted'] = 'Șters';
$string['deletedcoursetags'] = 'Sterse - Etichetele cursului';
$string['deleteselected'] = 'Ștergeți elementele selectate';
$string['description'] = 'Descriere';
$string['editname'] = 'Editează nume etichetă';
$string['edittag'] = 'Editează această etichetă';
$string['entertags'] = 'Inserează etichete...';
$string['errortagfrontpage'] = 'Etichetarea pagini principale nu este permisa';
$string['errorupdatingrecord'] = 'Eroare la actualizarea inregistrarii etichetei';
$string['eventtagadded'] = 'Eticheta adaugata unui element';
$string['eventtagcreated'] = 'Eticheta creata';
$string['eventtagdeleted'] = 'Eticheta stearsa';
$string['eventtagflagged'] = 'Eticheta marcata';
$string['eventtagremoved'] = 'Eticheta scoasa de la un element';
$string['eventtagunflagged'] = 'Eticheta demarcata';
$string['eventtagupdated'] = 'Eticheta actualizata';
$string['flag'] = 'Flag';
$string['flagasinappropriate'] = 'Marchează ca incorect';
$string['flagged'] = 'Etichetă marcată';
$string['helprelatedtags'] = 'Etichete înrudite separate prin virgulă';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Administreaza etichetele oficiale';
$string['managetags'] = 'Administrează etichete';
$string['name'] = 'Nume etichetă';
$string['namesalreadybeeingused'] = 'Aceste nume de etichete sunt deja în uz';
$string['newname'] = 'Nume nou etichetă';
$string['newnamefor'] = 'Nume nou pentru eticheta {$a}';
$string['noresultsfor'] = 'Niciun rezultat pentru "{$a}"';
$string['nothingtoupdate'] = 'Nimic de actualizat';
$string['officialtag'] = 'Etichetă oficială';
$string['othertags'] = 'Alte etichete';
$string['owner'] = 'Proprietar';
$string['page-tag-index'] = 'Pagina pentru o singura eticheta';
$string['page-tag-manage'] = 'Administreaza pagina de etichete';
$string['page-tag-search'] = 'Pagina de cautare etichete';
$string['page-tag-x'] = 'Toate paginile de etichete';
$string['ptags'] = 'Etichete definite de utilizatori (separate prin virgulă)';
$string['relatedblogs'] = 'Cele mai recente postări pe blog';
$string['relatedtags'] = 'Etichete corelate';
$string['removetagfrommyinterests'] = 'Şterge "{$a}" din lista cu lucruri care mă interesează';
$string['reset'] = 'Resetare flag al etichetei';
$string['resetflag'] = 'Resetează flag';
$string['responsiblewillbenotified'] = 'Persoana responsabilă va fi atenţionată';
$string['rssdesc'] = 'Acest flux RSS a fost generat automat de către Moodle și conține etichetele generate de utilizator pentru cursuri.';
$string['rsstitle'] = 'Etichetele de curs pentru feed-ul RSS ale utilizatorului: {$a}';
$string['search'] = 'Căutare';
$string['searchresultsfor'] = 'Rezultate căutare pentru "{$a}"';
$string['searchtags'] = 'Caută etichete';
$string['seeallblogs'] = 'Vezi toate blogurile cu această etichetă';
$string['select'] = 'Selectează';
$string['selecttag'] = 'Selectează eticheta {$a}';
$string['settypedefault'] = 'Eliminați de la etichetele oficiale';
$string['settypeofficial'] = 'Setează ca fiind oficial';
$string['tag'] = 'Etichetă';
$string['tagdescription'] = 'Descriere etichetă';
$string['taggedwith'] = 'etichetat cu "{$a}"';
$string['tags'] = 'Etichete';
$string['tagsaredisabled'] = 'Etichetele sunt dezactivate';
$string['tagtype'] = 'Tip etichetă';
$string['tagtype_default'] = 'Implicită';
$string['tagtype_official'] = 'Oficială';
$string['thingstaggedwith'] = '{$a->count} elemente marcate cu "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" este folosit';
$string['thistaghasnodesc'] = 'Nu există în prezent descriere pentru această etichetă.';
$string['timemodified'] = 'Modificată';
$string['typechanged'] = 'Tipul etichetei a fost modificat';
$string['updated'] = 'Actualizat';
$string['updatetag'] = 'Actualizează';
$string['withselectedtags'] = 'Cu etichetele selectate...';
